Introduction

Welcome to PhonePad 5.

If you're new to PhonePad we recommend you start with the Getting Started section.

A massive amount of work has gone into producing this version. In fact, it's the biggest update to PhonePad in years. It features a new, high performance database engine that allows us to do things that weren't possible in previous versions.

PhonePad 5 uses a completely different method for connecting. Instead of having to manually configure each workstation to connect to the PhonePad database it's now all done automatically.

We have incorporated a lot of changes and new features based on feedback from our wonderful customers. PhonePad is a continually evolving product that is shaped by people like you. We truly value your suggestions and look forward to receiving more of them.

We hope you enjoy using PhonePad 5 and find it a valuable tool for your business or organization.

Cybercom Software

LightBulb

While all due care is taken in the writing of this user guide, it's possible that there are errors because we have overlooked something.

If you find that there is missing, incorrect, incomplete, or out-of-date information, please contact us and let us know. We'll do our best to get it corrected quickly.

Just send an email along with the details to support@cybercom-software.com.

Thanks.


Getting Started

Follow the steps in this chapter to get PhonePad 5 up and running.


Setting Up the Connection to the Server

You may be pleased to know that once you have installed PhonePad 5 on your workstation there is nothing else you need to do. You don't need to configure PhonePad to connect to the Server or Host PC.

When PhonePad starts up it will try to auto-discover any PhonePad 5 Servers on your network. Your workstations will automatically establish a connection with the server once it finds it.

If PhonePad is unable to connect to the PhonePad 5 Server then it will be due to one of the following reasons:

·The PhonePad 5 Server service has not been installed or is not running.

·A firewall, and/or security software, on the Server or Host PC, or on the workstation is blocking the connection. You may need to configure it to allow the connection.


Connection Troubleshooter

If PhonePad is unable to locate the PhonePad 5 Server, or if it is able to locate it but is unable to connect, then the Connection Troubleshooter wizard will automatically open.

The wizard will try to help you determine what is causing the connection issues. In most cases it is Anti-Virus software

Step through each screen by clicking the Next button, and try each of the suggestions.


What to Do if PhonePad Can't Find the Server

If you have tried everything and still can't find out what is blocking PhonePad's automatic connection system, then you can override the server auto-discovery system by manually specifying the server settings.

1.Run the Workstation Configuration application (WorkstationConfig.exe) - it's located in the PhonePad 5 folder on each workstation.

2.Select Disable Auto-Discovery of Server.

3.Enter the Server's IP Address.

4.Click Save.

5.Click Exit.

6.Try starting PhonePad again. You should now be able to connect to the Server or Host PC.

warningsymbol32x32

Using the ServerOverride setting will disable the automatic connection system so any changes to the Server IP Address will not be detected.


Starting PhonePad

Double-click the PhonePad 5 icon to start PhonePad.

PhonePad will auto-discover any PhonePad 5 Servers on the network and establish a connection.

It will then check for any workstation updates and install them if they are found.

The version number for the installed version of PhonePad is displayed at the bottom of this screen.


Version Mismatch

The PhonePad 5 Workstation and PhonePad 5 Server software should always be the same version. If they're not then PhonePad may not function correctly.

Normally you shouldn't have to worry about this as the PhonePad 5 Server should keep the versions on the workstations and Server/Host PC synchronized.

To avoid problems, PhonePad will check both version numbers on start up. If there is a version mismatch then an error message will be displayed.

Older Version on Workstation

If the workstation version is older than the Server/Host PC version then this message will be displayed:

This can be easily resolved by clicking on the link in the message. PhonePad will automatically download the correct version for the workstation.

Newer Version on Workstation

If the version on the workstation is newer than the Server/Host PC then this version will be displayed:

This would only happen if the wrong version of PhonePad 5 Workstation was manually downloaded and installed on the workstation. For example, if you added a new computer to your network you may have accidentally downloaded the latest version of the workstation software from the website instead of downloading the version installed on all other workstations.

This can be quickly fixed by clicking the provided link to download and install the correct version.


What Can Cause a Version Mismatch?

The most common cause of a version mismatch between the PhonePad 5 Workstation software and the PhonePad 5 Server software is this scenario:

·PhonePad 5 is already up and running on a network and a new computer is installed. PhonePad 5 Workstation is downloaded from the website and installed on the new computer, but the version downloaded is a more recent version.

There are 3 ways to avoid this scenario:

1.Retain a copy of the original Workstation setup program you downloaded when you installed PhonePad. Use this copy to install PhonePad 5 Workstation on all new computers.

2.Install PhonePad 5 Server Updates whenever they are released.

3.Keep your system up-to-date with the latest releases by setting up automatic updates.

Another far less likely cause is that the automatic workstation updates done by the PhonePad 5 Server have failed for some reason. This can happen if the workstation has insufficient access rights for the PhonePad 5 folder.


Trial Period

If you are using PhonePad during the trial period you will see the trial screen appear when PhonePad starts up.

The number of days left of your trial will be displayed on this screen.

Click the Continue Trial button to continue using PhonePad.

Click Purchase to buy PhonePad.

Click License to change your trial version into a fully licensed version. Once this has been done the trial screen will no longer appear.

Click Extend Trial if your trial period is almost over and you need more time to evaluate. This will extend the trial by another 60 days, and you can use it twice (giving you a total of 180 days). Please note: this button only becomes enabled a couple of days before your trial ends.

Click Exit to close PhonePad.


Logging In

The login dialog is displayed when PhonePad starts up.

Enter the username and password provided to you by your PhonePad administrator.

The username is not case-sensitive but the password is. Make sure CAPS LOCK is not on.

Once you have typed in your user name and password, click OK to continue the login process. You will be given three attempts to login. After a third unsuccessful attempt PhonePad will automatically shut down.

If you click on the "eye" icon and hold down your mouse button, it will reveal the password you entered. You can use this to verify that you entered your password correctly.

If you have forgotten your password, you can click the I forgot my password link to have your password sent to your email address or cell/mobile phone (this feature has to be enabled by your PhonePad administrator).

The login dialog also shows the version number of PhonePad you are using (in this example it is 5.18.0), and the PhonePad Server you are connected to.


Splash Screen

The splash screen will be displayed while PhonePad 5 is loading and will automatically close when it has finished.

If you get an error message when PhonePad is loading (or suspect there might be one) but you can't see it because it's being obscured by the splash screen, just double-click on the splash screen to close it.


Welcome Screen

After you login, the Welcome window should be displayed (unless the Show on Startup check box has been unchecked).

This window has a number of handy links in addition to a graphical overview of the current status of all of your messages.


Tip of the Day

The Tip of the Day window will automatically appear after logging in to PhonePad.

A tip is randomly selected and displayed. Tips inform you about many of PhonePad's features and are tell you about things you may not know about your new software.

You can click the Next Tip button to randomly display other tips.

The Close button will close Tip of the Day.

If you don't want tips being displayed, uncheck the Show on startup checkbox before clicking Close.

You can access Tip of the Day at any time by selecting Tip of the Day from the Help menu.


User Interface

The main window features menus, a multi-tabbed toolbar, the folder tree, the inbox, follow up notes and the status bar. The window's title bar shows the currently logged-in user.


Toolbar

PhonePad 5 features a multi-tab toolbar, organized by functionality. These features can also be accessed via the menus.


Home Tab

1 | Check for new messages.
2 | Create new incoming phone message.
3 | Create new outgoing phone message.
4 | Create text message (not to be confused with SMS messages).
5 | View message.
6 | View CallFlow.
7 | Delete message.
8 | Short Messages.
9 | Forward message.
10 | Reply to message.
11 | Resend message (only applies to message in the Sent folder).
12 | Search for a message.
13 | Print message.
14 | Quick print message.
15 | Print message list.
16 | Email selected message.
17 | Dial phone number in the selected message (requires TAPI devices).
18 | Access the PhonePad Address Book.
29 | Open WhereRU, the PhonePad In-Out Board.
20 | Open Instant Chat, and instant messaging application included with PhonePad.
21 | Appointment Calendar. Open the Appointment Calendar application.
22 | Exit PhonePad (also logs out).
23 | Show About window.
24 | Show online help.


Folders

Folders Tab

1 | Create a new folder.
2 | Edit a folder.
3 | Delete a folder.
4 | Move messages to another folder.
5 | Empty a folder.
6 | Undelete a message in the Deleted folder.


Follow Up Tab

1 | Mark/unmark message for Follow Up.
2 | Add Follow Up note.
3 | Edit Follow Up note.
4 | Delete Follow Up note.
5 | View Follow Up note.
6 | Mark Follow Up as Completed.
7 | Add Reminder.
8 | Manage Reminders.
9 | View Reminders.
10 | View Incoming and Outgoing calls captured by Caller ID.
11 | Open the To Do List application included with PhonePad.


Settings Tab

1 | Change PhonePad password.
2 | User Preferences.
3 | Automatic Message Forwarding settings (requires MessageSender 6 to work).
4 | Caller ID Settings.
5 | Select the columns you want displayed in the selected message list. Each of the message lists can be set independently of each other, eg. Inbox, Sent folder, Outgoing folder, etc.
6 | Refresh all lookup lists. The lookup lists are updated regularly but it can sometimes take a little while to propagate to all workstations. You can force the lookup lists to update immediately.


Help Tab

1 | Go to PhonePad Home Page.
2 | View the Latest News on the Cybercom Software Blog.
3 | Access the online support center when you need help with something.
4 | Go to your online PhonePad account.
5 | Lodge a support request. You can alternatively send an email to support@cybercom-software.com
6 | Send us your suggestions. We love getting feedback. Suggestions often lead to valuable new features so have at it.
7 | Leave a review of PhonePad and Appointment Calendar. Your review is invaluable in informing and attracting new customers. This helps us stay in business, developing PhonePad and new products we have lined up. Please consider leaving a review. It only takes a couple of minutes.
8 | Display important system information. Often needed for support purposes.
9 | Show Tip of the Day.
10 | View the What's New window.
11 | Buy PhonePad 5 if you don't already have a license, or upgrade to another version or edition.
12 | Enter your license details to license your copy of PhonePad. This is a system-wide setting so it only needs to be done once.
13 | Display your PhonePad license details.
14 | Display your current Update Plan details.
15 | Go to the Video Tutorials page on our website.
16 | View the Admin Guide
17 | View the User Guide.
18 | Show About window.
19 | Show online help.


Menus

PhonePad 5 has 6 menus. Many of the features covered by the menus can also be accessed via the toolbar.


File Menu

New Phone Message | Open a new phone message for logging an incoming call.
New Outgoing Message | Open a new phone message for logging an outgoing call.
New Text Message | Open a new text message. This is not the same as an SMS text message.
View Message | Open the selected message for viewing.
Delete Message | Delete the selected message. Deleted messages are moved to the Deleted Folder.
Sending Options | Forward, reply to, or resend the selected message.
Email Message | Email the selected message.
Short Messages | Send a quick message via Pushover or SMS.
Inbox Filtering | Filter the messages in the Inbox.
Dial Number | Dial the phone number contained in the selected message, if you have a TAPI compliant device attached.
Follow Up | Mark/unmark a message for Follow Up, or mark a message as completed.
Print Setup | Specify the default printer to use.
Print | Print the selected messages.
Print Message List | Print a list of all messages.
Quick Print | Print the selected messages using a simplified layout.
Check Inbox | Check for any new messages.
Switch User | Click Switch User to logout of PhonePad and login as a different user.
Exit (and Logout) | Log out of PhonePad and close it.


Tools Menu

Search | Search for messages by caller, company, phone number, message text and subject.
Address Book | Maintain all of your PhonePad contacts.
Rename Address Book Company | Rename a company wherever it appears in the Address Book.
Password | Change your PhonePad password.
Refresh Inbox | Force update the message list in Inbox.
Refresh User List | Refreshes the user list if it is displayed. The user list is only displayed if you have access to other user's folders.
Disable Confirmation Dialogs | Provides a way to disable all confirmation dialogs at once, instead of disabling them individually in Preferences.
Disable Voice Announcements | Provides a way to disable all voice announcements at once, instead of disabling them individually in Preferences.
Automatic Message Forwarding | Specify your message forwarding settings. Requires MessageSender 6.
Appointment Calendar | Open the PhonePad Appointment Calendar.
Control Bar | This toolbar gives you quick access to common PhonePad features. It runs separately from PhonePad.
Instant Chat | Open InstantChat, the instant messaging application.
To Do List | Open the To Do List application.
Message Alert | If you have access to multiple Inboxes, Message Alert can give you new message notifications for each Inbox.
WhereRU | Open WhereRU, the staff availability application.


View Menu

Welcome Screen | Open the Welcome window. This window can be set to display at startup.
User Interface Mode | Select the User Interface Mode most suitable to the way you work: Basic, Standard, Advanced and Custom.
Show Follows Ups | Show/Hide the Follow Ups tab.
Caller Information | Show/hide the Caller Information tab.
Message Preview | Show/hide the Message Preview tab.
Call History | Open the Call History window. If your network has a CallerID.com device connected then this window will show all incoming and outgoing calls.
Received Calls | Open the Received Calls window. If the computer is connected to a TAPI-compliant device then this window will show all phone calls received.
CallFlow | Open the CallFlow window, which displays all messages for the selected caller.
Preferences | Customize your personal settings for various features.
Caller ID Settings | If you have a TAPI-Compliant device or a CallerID.com device, then you can configure PhonePad to use them by selecting this option.
Customize Toolbar | Allows you to show or hide buttons on the various toolbars so that only the buttons you use are displayed.
Message List Columns | Set the columns you want appearing in each folder. Edits the message list in the selected folder.


Help Menu

Introduction | Display online help.
Main Screen | Display an online help topic about PhonePad's main window.
Manuals | Open the User Guide and/or Admin Guide from within PhonePad.
Video Tutorials | Go to the Video Tutorial page on the website.
PhonePad Home Page | Go to the PhonePad home page.
Latest News | View the latest PhonePad news.
Support Center | Access the online support center when you need help with something.
My PhonePad Account | Go to your online PhonePad account (My PhonePad) where you can view your license details, update your contact information, etc.
Support Request | Lodge a support request if you're having problems.
Suggestions | Tell us your suggestions for improving and enhancing PhonePad.
Review PhonePad | Reviews help potential customers make an informed decision about purchasing PhonePad, and help us get more customers so that we can continue to develop it.
System Information | Displays important system information. Often needed for support purposes.
Tip of the Day | Displays random tips designed to help you get the most out of your software.
What's New in This Version | Displays the changes that have been made in the installed version of PhonePad 5.
Purchase | Buy PhonePad 5 if you don't already have a license, or upgrade to another version or edition.
License PhonePad | Enter your license details to license your copy of PhonePad. This is a system-wide setting so it only needs to be done from one workstation.
Upgrade Your License | Upgrade your license to add more users.
Your License Information | Display your PhonePad license details.
Update Plan | Display your current Update Plan details.
Suggestions | Tell us your suggestions for improving and enhancing PhonePad.
Popup Hints | If checked, popup hints will be displayed for toolbar buttons.
About | Display information about PhonePad.


Inbox

The Inbox is where you'll probably spend most of your time in PhonePad. It contains all of the messages you receive.

1 | Message Filter. Select the filter you want to apply from the drop-down menu.
2 | The Search option allows you to search for messages in your Inbox. Click the small button to open the search feature.
3 | Inbox message list. Like the other folders, the Inbox features a color-coded message list.
4 | The Follow Up Notes tab displays all notes for the selected message.
5 | The Caller Information tab displays contact information for the caller in the selected message. You can show/hide this tab on the View menu.
6 | The Preview tab shows a preview of the selected message. You can show/hide this tab on the View menu.


Folder Tree

The Folder Tree gives you quick and easy access to all of the folders in PhonePad.

Inbox | The Inbox is the default folder view in PhonePad and it is where you access all of your received messages.
Outgoing | Any outgoing calls you log can be found in the Outgoing folder.
Sent | When you log an incoming call and send the message to other users, PhonePad keeps a copy of these messages in the Sent folder.
Deleted | The Deleted folder is where your messages end up when you delete them. If you need to undelete a message go to this folder. Important: any messages in the Deleted folder are automatically deleted by the system after 14 days.
Personal Folders | The Personal Folders folder is a storage area for any personal folders you have created.
Public Folders | The Public Folders folder is a storage area for any public folders that exist in PhonePad, ie. any public folders created by you or anyone else.
Groups | Groups shows all of the Groups you have been given access to by a PhonePad administrator. Each group will list any Group folders belonging to that group.


User List

If you have been given access to other user's Inboxes by a PhonePad administrator, a user list will appear to the left of your Inbox.

You can access another user's Inbox simply by selecting their name from the user list. You will then be able to access all of the messages in their Inbox.

If you are a member of a group that has an Inbox, you will also be able to access the group inbox. Group Inboxes are always in upper case and are prefixed with a #.

The two columns next to each user's name show the number of unread messages and the number of messages not yet followed up.


Status Bar

The Status Bar sits at the bottom of the PhonePad main window.

1 | The left side of the Status Bar displays extended hints when the mouse is moved over toolbar buttons and menu items.
2 | Displays the IP Address of the PhonePad Server you are connected to.
3 | Displays the PhonePad Version Number.
4 | Shows how many unread messages are in your Inbox.
5 | Shows how many read messages are in your Inbox.
6 | Shows the total number of messages that are in your Inbox.
7 | Click to access Instant Chat.
8 | Shows how many due reminders you have. Click to view the due reminders.
9 | Status indicator for the PhonePad Workstation Notification Service. This should be green.
10 | Shows the current date and time. The format is controlled by System Rules, which is set by a PhonePad administrator.
11 | The resize handle allows you to resize the main screen.

LightBulb

If you click on the Unread Messages, Read Messages or Total Messages parts of the Status Bar your Inbox messages will be filtered for you.


Message Lists

Every folder in PhonePad has a message list. A message list shows all of your messages contained in that folder.


Columns

Message lists are divided into a number of columns:

The first column shows the read status of a message.

 | The message has not been read.
 | The message has been read.
warning | The message has not been read and is urgent.

The second column indicates the type of message.

 | This is a phone message.
 | This is a text message.
PostmarkCircle20x20 | This is a message read receipt.
phone-call-arrow-right | This is a forwarded phone message.
page-text-arrow-right | This is a forwarded text message.
phone-call-arrow-left | This is a reply to a phone message.
page-text-arrow-left | This is a reply to a text message.
phone-call-chat | This is an Outgoing call.
symbol-email | This is an email reply.
mail-front-ok | This is an email read receipt.
mail-front-warning | This is an email delivery failure.

The third column indicates the Follow Up Status of the message.

 | If there is no icon then the message is not marked for Follow Up.
 | The message is marked for Follow Up.
ok | Follow Up has been completed on this message and no further action is required.

ID

This column shows the Message ID.

Date

This column shows the date and time of the message.

Caller

This column shows the Caller if it is a phone message. It will be blank for text or system messages.

Company

This column shows the Company if it is a phone message. It will be blank for text or system messages.

Subject

This column shows the Subject of the message.

Phone

This column shows the phone number if it is a phone message. It will be blank for text or system messages.

Category

This column shows the Category selected for the message.

Reference

This column shows the Reference field from the selected message.

Identification

This column shows the Identification field from the Address Book entry for the caller.

Contact Type

This column show the Contact Type field from the Address Book entry for the caller.


Changing the Order of Columns

You can change the order of columns displayed in the message lists. This is done by clicking on a column and, while keeping the left mouse button pressed, dragging it to a new position. The insertion point will be highlighted with two red arrows.

In the above example, the Caller column is being moved to a new position.

PhonePad will remember these positions so that they are persistent between PhonePad sessions.


Changing the Width of Columns

You can change the width of columns in the message lists. Just place your mouse cursor over the line between column headings and when it changes to a double-arrow cursor, click and hold the mouse button, and drag the column to a new size.

PhonePad will remember the column widths between login sessions.


Selecting Which Columns to Display

If you don't want all columns displayed in the message lists, there is an option to change this.

Right-click on the Inbox message list and select Message List Columns from the popup menu.

The following window will be displayed:

By checking or unchecking the various check boxes, you can select which columns you want displayed in the message lists. This affects all message lists.


Color Coding

Message lists also use color coding to identify the status of messages. These are the default colors:

BLUE | Unread message.
RED | Urgent message.
BLACK | Read message.
GREEN | Private message.
FUCHSIA | Message marked for Follow Up.
TEAL | Follow Up completed on the message.
PURPLE | Group message.

You can change the colors used by selecting Preferences from the Tools menu, then selecting Messages-3.


Search Bar

Each message list has a built-in search function, located at the top. Click the small + button to open the Search Bar.

Once the Search Bar has been expanded you can enter the text you want to search for.

1.Enter your Search Text.

2.Select the field you want to search.

3.Click the Search button.

4.Click the Cancel button to cancel the search.

The message list will only display messages that match your search criteria.

To cancel the search just click the Cancel button. The message list will then show all messages again.

LightBulb

The Search Bar only searches the messages in the current folder. If you want to search all messages then use the main Search option.


Information Panel

Below the Message List is an information panel, separated by a splitter. Every folder has a Follow Up Notes tab, except for the Inbox which has 3 tabs: Follow Up Notes, Caller Information and Preview.


Follow Up Notes

The Follow Up Notes tab shows all follow up notes for the selected message. This tab is always visible, unless you close the splitter.


Caller Information

Caller Information displays details about contact information for the selected message. It allows you to view all phone numbers for the caller without having to open the message or look them up in the Address Book.

This tab is shown/hidden by selecting Caller Information from the View menu.


Message Preview

Message View displays details about the selected message. It allows you to view most of the information without opening the message.

This tab is shown/hidden by selecting Message View from the View menu.


Splitters

You may have noticed these little dividers between panes on the main window.

Image: Horizontal and Vertical splitters.

These are called "splitters" as they split the panes they are connected to. These splitters allow you to resize the pane you are viewing so that you can see them better. If you click on the bar with the arrows, it will open or close one of the panes.

If you position the mouse cursor outside of the bars you will see a double-arrowed cursor. By then clicking on the splitter you can resize either pane to your liking.

Image: All splitters closed.

In this example you can see that all of the splitters have been closed, allowing the Inbox to fill up all of the available space.


Guided User Inteface Help

When you login to PhonePad for the first time, the Guided User Interface Help will be displayed.

Guided UI Help Start

You can display this help at any time by selecting Guided Help from the Help menu, or by clicking on the Guided Help button on the Help toolbar.


User Interface Modes

PhonePad 5 can seem a little overwhelming with the many features and options available. To help ease into using PhonePad you can minimize the number of features available using User Interface Modes.

There are 3 modes available: Basic, Standard and Advanced. Basic and Standard show a subset of features, while Advanced (the default) shows all features.

You can set the mode by selecting User Interface Modes from the View menu, and then selecting the appropriate mode.

User Interface Modes

If you want more precise control over which buttons are shown on the toolbars, use the Toolbar Configuration feature. The Custom mode is used when you modify the toolbar configuration.


Configuring the Toolbars

If you don't use all of the features in PhonePad you can modify the toolbars so that only the buttons for the features you use are shown.

To do this, select Customize Toolbar from the View menu.

The Customize Toolbar window will appear.

Each of the toolbar tabs are shown (only administrators will see the admin tabs).

To hide a button from the toolbar just uncheck the check box next to it.

When you have made all the changes you want, click the OK button to save them.

The User Interface Mode option on the View menu will be set to Custom. You an easily switch between showing all toolbar buttons or just the buttons you have set by selecting either Advanced or Custom.

System Administrators can also configure the toolbars for all users in System Rules.


Message Notification Service Error

During the installation process on a workstation, the Message Notification Service is also installed. This service is responsible for updating the Inbox and other folders, as well as lookup lists and other features.

If the service doesn't start automatically when installed, you will get this message when logging in to PhonePad.

Workstation Notification Service Message

The red icon on the status bar the message is pointing to will be flashing, just in case the message didn't get your attention.

To fix this all you need to do is click on the flashing icon.

The PhonePad Workstation Service Center will then be displayed. If the Install button is enabled and the other buttons are disabled, it means that the installation process was unable to install the service for you.

Just click the Install button to install the service.

When the Start button is enabled, click on it and then click the Exit button

Workstation Service Centre

You should see the Notification Service icon in PhonePad's status bar is now green.


Messages

Phone messages is what PhonePad is all about. You can keep a record of all incoming and outgoing calls, as well as any follow up action performed. There are also text messages for intra-office communication.


Phone Messages (Incoming)

This message form is used to log details of incoming calls. Don't be intimidated by the number of fields. Although it may look a little complicated from this screenshot, it is actually quick and easy to use. And you don't need to complete all of the fields. Many labels and fields can be customized to suit your business and workflow.

Phone Message - Numbers

1

Click the TO button to display a list of all PhonePad users. Select the users you want the message sent to.

2

As an alternative to clicking the TO button, you can just type the user names in this field. It will automatically do an incremental search and find the user's name for you Press <ENTER> to select a name.

3

The date field is automatically filled in for you but you can change it if needed.

4

The time field is automatically filled in for you but you can change it if needed.

5

Click the Caller button to look up the caller's details (if they are in the Address Book).

6

Type in the Caller's name. If they exist in the Address Book PhonePad will fill in the details for you.

7

Click the Add Caller button to enter additional details about a new caller.

8

Click the Address Book button to open the Address Book entry for an existing caller. This allows you to update any additional details.

9

Enter the caller's phone number. If the caller already exists in the system then this will be pre-filled for you, but you can change it if the number is different.

The small phone icon next to the phone number field lets you select from a number of phone numbers for the user.

10

This is the company the caller is from. If the caller isn't from a company you can leave this blank.

11

You can assign this call to a Category (if your administrator has set them up).

12

Select an item from the drop-down list, eg. Phoned, Returned Your Call, and Came to See You. This list can be changed by Managers and Administrators.

13

If checked, any user who has access to your folders will not be able to read the content of the message unless they are one of the recipients.

14

Click the Notes button to add notes about the caller.

The Caller Notes window will be displayed. There are 10 tabs of notes that you can add. These will be stored in the Address Book entry for the Caller.

As you can see, the names of the Notes tabs, and the colors of the tabs, can be changed to suit your needs (this is done by a System Administrator under System Rules).

15

Select an item from the drop-down list, eg. No Action Required, Please Phone, Will Phone Again, Will Drop By Again, Wants to See You. This list can be changed by Managers and Administrators.

16

If checked, you will receive a message when the recipient/s read the message.

17

If checked, a follow up deadline will be placed on the message - you can specify the follow up date.

18

Enter information on when the caller will be available.

19

If checked, the message will be marked as Urgent.

20

This field can either be an edit fields or a drop-down list. The name and the drop-down list contents can be changed by a Manager or Administrator. This field can be configured not to appear.

21

This field can either be an edit fields or a drop-down list. The name and the drop-down list contents can be changed by a Manager or Administrator. This field can be configured not to appear.

22

You can enter the caller's email address in this field. The email address will be added or updated for this caller in the Address Book. This field will not be visible if the Show Email Address check box is unchecked in the Label Editor.

23

You can enter the caller's Date of Birth in this field. The Date of Birth will be added or updated for this caller in the Address Book. This field will not be visible if the Show Date of Birth check box is unchecked in the Label Editor.

24

Subject of the message.

25

A free form text field that can also be used for other messages. When you enter text in this field, it can be accessed for other messages (by any user).

26

You can add attachments to messages. If there is an attachment, the number of attachments will be shown in a red circle (which is known as a "Badge").

27

Toolbar for the message text.

28

The message text is where you enter additional details of the call.

29

Your name will be entered here by PhonePad when you create a new message. This cannot be changed.

30

Click the Options button to add the following to message text: Date/Time Stamp, Insert Separator at Top, Insert Separator at Bottom.

31

When checked, some fields will display their keyboard shortcuts when the mouse hovers over them.

32

Click the Send button to send the message.

33

Click the Cancel button to cancel the message.

34

Click the Help button to display online help.

35

Click the Suggest button to invoke Smart Assistance.


Logging an Incoming Call

To log an incoming phone call, click the New Phone Message button on the toolbar, or select New Phone Message from the File menu, or press the <shift> <insert> keys on your keyboard.


Message Date and Time

PhonePad will automatically fill in the current date and time for you. You can change these if needed.

To change the date, you can either type it in or select it from the drop-down calendar.

You can edit the time directly, or you can use the up and down arrows keys on your keyboard to change the hour, minutes and am/pm. You can also use the up and down arrow buttons of the Time field.

Use the left and right arrow keys to move between hours, minutes and am/pm.


Recipients

The first step is to address the message to at least one person.

The fastest way to do this is to type in the To field.

As you type in a name, PhonePad will drop down a list of users and perform an incremental search. Press <enter> to select a user. You can add additional users if you want.

Names beginning with a # are groups, eg. #Service. When you send a message to a group it will be sent to everyone in the group.

Names beginning with an @ are External Users, eg. @Aimee. When you send a message to an external user the message doesn't go into an Inbox but instead is placed on the message queue and is sent by email, SMS and/or Pushover.

You can also select names by clicking the To button. The Users tab allows you to select users while the Groups tab allows you to select groups. You can expand a group to see who the members are.


Caller's Name

Type the name of the caller in the Caller field. PhonePad will perform an incremental search to try to locate the caller's name.

If the caller appears in the list, select their name and press the <enter> key. If the caller isn't in the list just type in their name and press the <enter> key.

You can also select a Caller by clicking on the Caller button. The Caller Lookup window will appear.

Enter your Search Text and select the fields you want to search, then click the Search button.

When you select a name from the list their details will appear below so you can verify it's the right person. Click OK to select the caller.

If you want to add a new caller, you can do this by either entering their name, company (if applicable) and phone number, or by clicking the Add button next to the Caller field.


Adding a New Caller with Additional Details

When you enter a new caller in a phone message a new entry will be added to the Address Book (providing you have this option set) with the caller's name, company and phone number(s).

There is another way to add a new caller but with extra information. Click the Add button next to the Caller field.

The Add New Caller window will be displayed.

On this screen you can not only enter the name, company (if applicable) and phone number for the caller, you can also enter their address and other phone numbers.

When you have entered the address, select the Address Type so PhonePad knows which fields to populate in the Address Book.

If you like, you can enter multiple phone numbers and then select the phone number type for the call.

If you click on the Map tab you can look up their address on Google Maps and then save it into the system.

When you click the OK button, the details you entered will be added to the Address Book and the Firstname, Lastname, Company and selected phone number will be added to the message form.


Editing an Existing Caller

If the caller you are entering for the call already exists in your Address Book, you can click the Address Book button to open their details.

The Update Entry screen will be displayed.

This allows you to update any information for the caller.


Phone Number

Enter the phone number in the Phone field. If the caller you selected is already in the system this field will be prefilled for you.

If you click the button with the telephone icon, you can select additional phone numbers if there are any.

Normally the Phone field is a free-form text field, which means you can enter phone numbers in any format you like. However, if your PhonePad administrator has specified a phone number format for the Phone field then you will be restricted to that format.


Company

If the caller is from an organization you can select a Company from a list of companies known to PhonePad (via the Address Book). As you type in a name PhonePad will perform an incremental search, narrowing down the company names to match what you type in. Press the <enter> key to select a company.

If the name doesn't exist you can just type it in.

If the caller has called before then the Company name will be automatically filled in for you, however, you can change it if required.


Category

If your PhonePad administrator has created some categories, you can select a Category from the drop-down list.


Message Details

Here is where you add some details about the call.

The first thing to select is information about the call. This is called Details. The default details are shown in the example below. Your list may look different if a Manager or Administrator has changed the list.

Next, select the required action. This is called Action. The default actions are shown in the example below. Your list may look different if a Manager or Administrator has changed the list.

The Will be in at option allows you to add some free-form text below it, eg. what time the Caller will be available.

And finally, there are some options you can select.

Private | When checked, only the recipients and sender of the message can view it. Anyone else who has access to your Inbox and folders will not be able to read the message unless they are also a recipient.
Read Receipt | When checked, you will receive a receipt message when a recipient has read the message.
Follow Up By | Check this check box if you want the message followed up by a specific date. You also need to select the follow up date. A reminder will be created for this message.
Urgent | When checked the message will be marked as Urgent.


Subject

The Subject is the subject of the phone call, although you can enter whatever you like in this field. .

This field may be prefixed with some text that has been set up by your PhonePad administrator.


Reference

The Reference field is a free-form text field that can contain whatever text you want. Its purpose is to make the text available for future messages. When you enter text in this field, PhonePad will remember it so that the next time you create an incoming or outgoing phone message you can select the text from the drop-down list.

The text in the drop-down list is available for all users to access.

Possible uses for this field are: patient numbers, client numbers, file numbers and so on.


Attachments

You can attach up to 5 attachments to each message.

Click the Attachments button.

Add | Add an attachment. You can add up to 5.
View | View the selected attachment.
Delete | Delete the selected attachment.
Clear | Delete all attachments.
Close | Close the Attachments window.
Help | Display online help.

If you have added any attachments, the number of attachments will be displayed on the Attachments button (the red circle is known as a "Badge").


Message Text

The Message field is where you can enter additional information.

This field has its own toolbar so that you can customize the appearance of the text you enter. The usual buttons are there such as Cut, Copy and Paste, as well as buttons to manipulate the font.

There is also a spell checker to check your spelling. You can either click the Spell Check button on the message toolbar, or you can use Live Spell Check (you will see red squiggly lines under words that may be mis-spelt).


Options Button

The Options button at the bottom of the phone message form has 3 options.

Date/Time Stamp | Inserts a Date and Time stamp with the logged in user's name.
Insert Separator at Top | Inserts a line above the current line. The separator character and length can be set under View/Preferences/Messages-3.
Insert Separator at Bottom | Inserts a line below the current line. The separator character and length can be set under View/Preferences/Messages-3.


Sending the Message

All that's left to do is click the Send button.


Phone Messages (Outgoing)

This message form is used to log details of outgoing calls. Whenever you call someone, you can enter the details of the call in an outgoing message.

1 | Click the To button to look up the details for the person you are calling (if they are in the Address Book).
2 | Type in the person's name. If they exist in the Address Book PhonePad will fill in the details for you.
3 | The date field is automatically filled in for you but you can change it if needed.
4 | This is the company the person is from. If the person isn't from a company you can leave this blank.
5 | The time field is automatically filled in for you but you can change it if needed.
6 | Enter the person's phone number. If the person already exists in the system then this will be pre-filled for you, but you can change it if the number is different.
7 | You can click this button to select other phone numbers for this person.
8 | View or add notes for this person.
9 | You can assign this call to a Category (if your administrator has set them up).
10 | Subject of the message.
11 | A free form text field that can also be used for other messages. When you enter text in this field, it can be accessed for other messages (by any user).
12 | If checked, the message will be marked as Urgent.
13 | If checked, any user who has access to your folders will not be able to read the content of the message.
14 | You can add attachments to messages. If there is an attachment, the number of attachments will be shown in a red circle (which is known as a "Badge").
15 | Toolbar for the message text.
16 | The message text is where you enter additional details of the call.
17 | Your name will be entered here by PhonePad when you create a new message. This cannot be changed.


Logging an Outgoing Call

To log an outgoing phone call, click the New Outgoing Call button on the toolbar, or select New Outgoing Call from the File menu, or press the <ctrl> <insert> keys on your keyboard.


Message Date and Time

PhonePad will automatically fill in the current date and time for you. You can change these if needed.

To change the date, you can either type it in or select it from the drop-down calendar.

To edit the time, use the up and down arrows keys on your keyboard to change the hour, minutes and am/pm. You can also use the up and down arrow buttons in the Time field.

Use the left and right arrow keys to move between hours, minutes and am/pm.


Recipients Name

Type the name of the caller in the To field. PhonePad will perform an incremental search to try to locate the caller's name.

If the recipient appears in the list, select their name and press the <enter> key. If the recipient isn't in the list just type in their name and press the <enter> key.

You can also select a recipient by clicking on the To button. The To Lookup window will appear.

Enter your Search Text and select the fields you want to search, then click the Search button.

When you select a name from the list their details will appear below so you can verify its the right person. Click OK to select the caller.


Phone Number

Enter the phone number in the Phone field. If the caller you selected is already in the system this field will be pre-filled for you.

If you click the button with the telephone icon, you can select additional phone numbers if there are any.

Normally the Phone field is a free-form text field, which means you can enter phone numbers in any format you like. However, if your PhonePad administrator has specified a phone number format for the Phone field then you will be restricted to that format.


Notes

You can optionally enter Notes for this person.

Just click the Notes button. If there are any notes for the recipient they will be displayed. You can also add notes from this screen.

Outgoing Notes Dialog

This is the same window that is display for Caller Notes when taking a incoming phone call. The notes are stored in the Address Book for the recipient.

There are 10 tabs available for notes. The names and colors of the tabs can be changed under System Rules by System Administrators.


Message Options

There are a couple of options you can use with Outgoing Messages.

Private | When checked, only the recipients and sender of the message can view it. Anyone else who has access to your Inbox and folders will not be able to read the message unless they are also a recipient.
Urgent | When checked the message will be marked as Urgent.


Saving the Message

All that's left to do is click the Save button. The message will be saved in your Outgoing folder.


Text Messages

Text messages are messages that are not phone messages. They are generally used for intra-office communications. There are no callers in text messages. They are messages sent between users.

Do not confuse text messages with SMS text messages that you send to cell/mobile phones. Although they sound similar, they are completely different.

1 | Click the To button to display a list of all PhonePad users. Select the users you want the message sent to.
2 | As an alternative to clicking the To button, you can just type the user names in this field. It will automatically do an incremental search and find the user's name for you Press <ENTER> to select a name.
3 | The date field is automatically filled in for you but you can change it if needed.
4 | The time field is automatically filled in for you but you can change it if needed.
5 | Your name will be entered here by PhonePad when you create a new message. This cannot be changed.
6 | You can assign this call to a Category (if your administrator has set them up).
7 | Subject of the message.
8 | You can add attachments to messages. If there is an attachment, the number of attachments will be shown in a red circle (which is known as a "Badge").
9 | If checked, the message will be marked as Urgent.
10 | If checked, you will receive a message when the recipient/s read the message.
11 | If checked, any user who has access to your folders will not be able to read the content of the message unless they are one of the recipients.
12 | Toolbar for the message text.
13 | The message text is where you enter additional details of the call.


Creating a Text Message

To log an outgoing phone call, click the New Text Message button on the toolbar, or select New Text Message from the File menu, or press the <alt> <insert> keys on your keyboard.


Recipients

The first step is to address the message to at least one person.

The fastest way to do this is to type in the To field.

As you type in a name, PhonePad will drop down a list of users and perform an incremental search. Press <enter> to select a user. You can add additional users if you want.

Names beginning with a # are groups, eg. #Service. When you send a message to a group it will be sent to everyone in the group.

You can also select names by clicking the To button. The Users tab allows you to select users while the Groups tab allows you to select groups. You can expand a group to see who the members are.


Message Options

As with other message types, there are some options you can use with Text Messages.

Urgent | When checked the message will be marked as Urgent.
Read Receipt | When checked, you will receive a receipt message when a recipient has read the message.
Private | When checked, only the recipients and sender of the message can view it. Anyone else who has access to your Inbox and folders will not be able to read the message unless they are also a recipient.


Viewing Messages


Viewing Phone Messages (Incoming)

Select the phone message from the message list and click the View button on the Home tab of the toolbar, or select View Message from the File menu, or double-click on the message.

The phone message will be displayed.

If you click on the button with the phone icon, you can view alternative phone numbers for the caller.

If there is follow up action on the message, this will be displayed at the top of the message window.

Message details cannot be changed unless your PhonePad administrator has allowed this.

LightBulb

Every message has a unique Message ID, displayed in the right-bottom corner. You can use this to identify messages.


Viewing Phone Messages (Outgoing)

Select the phone message from the message list and click the View button on the Home tab of the toolbar, or select View Message from the File menu, or double-click on the message.

The outgoing message will be displayed.

If there is follow up action on the message, this will be displayed at the top of the message window.

LightBulb

Every message has a unique Message ID, displayed in the right-bottom corner. You can use this to identify messages.


Viewing Text Messages

Select the text message from the message list and click the View button on the Home tab of the toolbar, or select View Message from the File menu, or double-click on the message.

The text message will be displayed.

If there is follow up action on the message, this will be displayed at the top of the message window.

LightBulb

Every message has a unique Message ID, displayed just below the Attachments button. You can use this to identify messages.


Viewing Message Read Receipts

Select the message receipt from the message list and click the View button on the Home tab of the toolbar, or select View Message from the File menu, or double-click on the message.

This message types are for phone and text messages sent via PhonePad to other users.


Viewing Email Replies

Select the email reply message from the message list and click the View button on the Home tab of the toolbar, or select View Message from the File menu, or double-click on the message.

The email reply message will be displayed.


Viewing Email Read Receipts

The Automatic Message Forwarding feature can automatically forward phone and text messages to email addresses.

If you have checked the Read Receipt checkbox in a message before sending it, you can get a Read Receipt back from the email system when the recipient reads the email.

Please note: This option has to be enabled by a System Administrator under MessageSender settings.

Email Read Receipt

Email Read Receipts are different from Message Read Receipts. Email Read Receipts are received when a user has their messages forwarded to an email address using the Automatic Message Forwarding feature.


Viewing Email Delivery Failure Messages

Sometimes emails cannot be delivery for one reason or another. In these cases you will receive an Email Delivery Failed message in your Inbox.

Email Delivery Failure

In the above example the email address is incorrect.

You can view the original message that was sent by clicking Click here to view the original message that was sent.

You can also view the email message header. Unless you know how to read these headers, it may not be that useful to you.


Viewing Attachments

Phone, text and outgoing messages can all have attachments. If a message has one or more attachments the number of attachments will be shown on the Attachments button.

Click the Attachments button to view the list of attachments.

In this example there is one attachment.

View | Select an attachment and click the View button. Windows will attempt to open the attachment using the default application associated with the file type.
Save | Save the selected attachment to a folder.
Delete | Delete the selected attachment.
Close | Close the Attachments window.
Help | Display online help.


Forwarding Messages

Messages can be forwarded to other users. Select the message and click the Forward button on the Home tab of the toolbar, or right-click on the message and select Forward Message from the popup menu.


Replying to Messages

You can reply to a message that you have received from another user. Select the message and click the Reply button on the Home tab of the toolbar, or right-click on the message and select Reply to Message from the popup menu.


Resending Messages

Messages that you have sent previously can be resent to the same recipients. Select the message in your Sent folder and click the Resend button on the Home tab of the toolbar, or right-click on the message and select Resend Message from the popup menu.


Moving Messages to Another User's Inbox

If you receive a message that should be assigned to someone else, you can move the message to their Inbox. You will need to have access to the other user's Inbox before doing this.

Select the messages you want to reassign, and while holding down the <alt> key and left mouse button, move the cursor to the user you want to reassign the messages to, then release the mouse button. The messages will immediately be moved from your Inbox to their Inbox.


Message History

When you view a phone, text or outgoing message, at the bottom of the window is a History tab.

Click the History tab, and then click the Refresh button to load the history for the message.

In this example, there are 5 messages (including the current one). You can view any of these messages by double-clicking on them.


Editing Received or Sent Messages

If your PhonePad administrator has enabled message editing for messages that have been sent or received, then you will be able to change some of the details of messages.

When you view a message, if it can be edited "EDIT MODE" will be displayed in the message title bar.

If you make any changes to a message you will be prompted to save the changes when you close it.


Deleting Messages

You can delete messages from any of your folders by selecting the message and clicking the Delete button on the Home tab of the toolbar, or by selecting Delete Message from the File menu, or by pressing the <delete> or <del> key on your keyboard.

You will be asked to confirm the deletion.

Deleted messages go to your Deleted folder. If you need to undelete a message from the Deleted folder, select the message and then click the Undelete Messages button on the Folders tab of the toolbar, or right-click on the message and select Undelete Messages.

You will be asked to confirm the undeletion.

LightBulb

Messages are automatically deleted from the Deleted folder after they have been there for 14 days.


CallFlow

CallFlow provides a way to view all interactions with a caller in one place. It shows a complete history of all incoming and outgoing calls, and follow up notes.

View | Click this button to view an incoming or outgoing message.
Print List | Print a list of all messages.
Close | Close this window.


Printing Messages

There are various print options in PhonePad.


Print Messages

To print one or more messages, select the messages from the message list and then click the Print button on the Home tab of the toolbar, or select Print from the File menu.

You will be presented with a number of choices (refer to Printing Options for an explanation of each report).

Select a printing option then click Preview. The Preview window will be displayed.

The Preview toolbar features a number of options:

1 | Print | Print the report.
2 | Save | Export the report to a number of formats including PDF.
3 | Zoom In | Zoom in to the page.
4 | Zoom Percentage | Select or enter a zoom percentage.
5 | Zoom Out | Zoom out from the page.
6 | Fullscreen | Display the report in Fullscreen mode.
7 | Page Settings | Change the page settings.
8 | First | Jump to the first page of the report.
9 | Prior | Move to the previous page.
10 | Page Number | Shows the current page number. You can directly enter a page number here.
11 | Next | Move to the next page.
12 | Last | Jump to the last page of the report.
13 | Close | Close the report.


Printing Options

These are the currently available printing options for the Print option.

One message per line | Messages are printed across the page with one message per line.
Phone Message with Follow Up Notes | Each message is printed one to a page with Follow Up Notes included.
Phone Message Form - 2 Messages to a Page | Messages are printed in the message form format, which looks like the paper-based message pads. Two to a page are printed.
Phone Message Form - 4 Messages to a Page | Messages are printed in the message form format, which looks like the paper-based message pads. Four to a page are printed. Depending on the message content this may not be the best way to print them. If the message text is large then it will not all fit on the page.


Example Printouts

Image: One message per line

Image: Print Message with Follow Up Notes

Image: Phone Message Form - 2 Messages per Page

Image: Phone Message Form - 4 Messages per Page

Image: Phone Message with Address and Map


Quick Print

Quick Print prints selected messages in a different format than the other reports. To use Quick Print, click on the Quick Print button on the Home tab of the toolbar, or select Quick Print from the File menu.

The Quick Print preview window will be displayed.


Print Message List

The Print Message List option allows you to print a list of all messages in the current folder. To print a list of messages, click on the Print Message List button on the Home tab of the toolbar, or select Print Message List from the File menu.

All of the messages will be printed one per line with the Read status and Follow Up status.


Emailing Messages

There is an option that allows you to email a message to one or more people, as long as your PhonePad administrator has set this up.

Select the message you want to send by email, then select Email Message from the File menu, or click the Email Message button on the Home toolbar.

The Select Recipients list will only show PhonePad users that have an email address. To send an email to one or more of these users, you need to add them to the Email messages to these addresses list. You can do this by double-clicking on their name, or by selecting them and clicking the right-arrow button, or by dragging and dropping.

To remove someone from the list, double-click on their name, or by select them and click the right-arrow button, or by drag and drop them back to the list on the left.

You can also enter a person's email address under Enter an email address and add them to the list by clicking the right-arrow button.s


Email Message Settings

If you have administrator access, a Settings button will also be displayed on this screen.

Email Message - With Settings Button

Click the Settings button to access the settings used by the Email Message feature to send emails.

When the Email Message Settings screen appears, you have the option of using the settings set up under Communication Settings (the default), or to set up specific email settings for the Email Message feature (Use Mail Server).

If you want the Email Message feature to use separate settings then select Use Mail Server.

Enter the address of your SMTP Server and the SMTP Port number.

To make things easier, you can use the drop-down list to select an email service provider, then click the Apply Preset button (if your provider is listed). This will change the settings to suit the provider you are using. All you need to do then is enter your account details (eg. Account Username/Email Address and Password).

These are settings we have tested, or that have been tested by customers, and are known to work. More presets will be added over time. If you are using an email provider not listed and you have settings that have been proven to work, please let us know and we'll add them.

Select the Mail User Account tab and enter in the details.

Finally, select the Authentication tab and select the appropriate authentication settings for your mail server.

Click OK to save the changes.


Smart Assistance

What is Smart Assistance?

Smart Assistance is PhonePad’s built-in assistant that analyzes the content of a message as you type and automatically suggests useful actions.

Think of it as a sharp-eyed receptionist who never blinks — spotting dates, names, and intent before you even finish typing.

What does it do?

Smart Suggest can automatically detect and suggest:

� Follow-up dates

☑️ Follow-up required flags

� Contacts or recipients

� Phone numbers entered in the message

� Context-based suggestions (based on message content)

How it works

You can either activate it by clicking the Suggest button, or have it automatically make suggestions by enabling Auto Suggest under your Preferences.

They say that a picture is worth 1000 words, so let's have a quick look at how it works.

In this example I have typed in just the message text.

Phone Message Before Suggestions

After clicking the Suggest button, Smart Suggest extracts the details and automatically fills in the appropriate fields.

Phone Message After Suggestion

Please note: Smart Suggest won't overwrite fields that aren't empty.


Short Messages

Short Messages are text messages sent directly to users or contacts using either Pushover or SMS (Short Message Service). They are unrelated to phone messages you log.

The Pushover option is intended for sending messages to staff as the recipient of the message must have the Pushover application installed on their mobile device, and they need to be connected under the same Pushover account.

The SMS option enables you to send messages to clients as it uses the cell network.

To access the Short Messages options, click on the Short Messages button on the toolbar, or select Short Messages from the Tools menu, then select Pushover Messages or SMS Messages.

If the options aren't enabled then you will need to get your PhonePad Administrator to give you access.


Pushover Messages

The Pushover Messages window has two tabs: one for scheduled messages and another tab shows all messages that have been sent for the logged in user.

New | Click to create a new scheduled or unscheduled message.
Edit | Click to edit a scheduled message.
View | Click to view a sent message.
Delete | Click to display a drop-down menu where you can delete a selected message or all messages.
Refresh | Refresh the list of messages.
Close | Click to close this window.
Help | Display help.


Sending a Pushover Message

To send a Pushover message:

1.Click the New button.

2.Select the users you want to send the message to (messages can be sent to multiple users.).

3.Enter a Subject (optional).

4.Enter your Message.

5.You can select the Priority of the message. The default is Normal.

6.Although users can set the default notification sound on their mobile devices, you can override the sound by selecting a Sound from the drop-down menu.

7.If you don't want to send the message straight away you can schedule it for a later date and time. Just check the Scheduled Sending check box, and then enter a date and time.

8.Click Send to send the message. If this is a scheduled message then it will appear in the list of scheduled messages.


SMS Messages

When you select SMS Messages, the following window will be displayed.

New | Click to create a new scheduled or unscheduled message.
Edit | Will be used for editing scheduled messages when this feature becomes available.
View | Click to view a sent message.
Delete | Click to display a drop-down menu where you can delete a selected message, or all messages.
Refresh | Refresh the list of messages.
Close | Click to close this window.
Help | Display help.


Sending an SMS Message

To send an SMS message:

1.Click the New button.

2.The New SMS Message window will be displayed

3.Click on the small icon to the immediate right of the Send To field.

4.The Caller Lookup window will open. As you enter text into the Search field it will perform an incremental search of all callers in your Address Book.

5.When you have found the person you were looking for, select them and click OK.

6.You will be taken back to the New SMS Message window. Enter the text of your message and then click the Send button.

7.The SMS message will be sent right away and the message you sent will be displayed in the list of sent messages.


Folders

Your messages in PhonePad 5 are organized into a number of folders: Inbox, Outgoing, Sent and Deleted. You can also create your own Personal and Public folders, and your administrator can set up Group folders that you can be given access to.

All of these are displayed in the Folder Tree.


Inbox

The Inbox is a special folder. This is where all of your phone and text messages will arrive when someone sends them to you.

The User List

If you have access to other users' Inboxes you will also see a list of those users to the left of your Inbox. You can select a user from the list to access their Inbox. The Inbox title bar will display the name of the user whose Inbox you are viewing.

Message Counts

The User list can be configured to show message counts for each user. The first column is the number of unread messages for the user, and the second column shows the number of uncompleted follow ups.

To configure this, select Preferences from the View menu, then select Messages - 1.

User List |
Show Message Counts | When checked, the User List will display message counts for Unread Messages and Uncompleted Follow Ups.
Show Zeroes | When checked, and Show Message Counts is checked as well, zeroes will be displayed where the user has no Unread Messages and/or Uncompleted Follow Ups. If unchecked, blank spaces will be shown instead of zeroes.


Message Filtering

The Inbox has a special option that none of the other folders have. It has the ability to filter messages, showing only the messages you want to see.

You can filter the Inbox by selecting a filter from the Message Filter menu.

You can also choose a filter by selecting Inbox Filtering from the File menu. In this example only unread messages are displayed.

You can tell PhonePad to default to one of the filters on startup. For instance some users prefer to see only new messages on startup, or they want to see the messages they have to follow up first.

You can set a default filter by selecting Preferences from the Tools menu, and then selecting Messages-4. Check the Filter Messages check box and then select a default filter to use.

LightBulb

There is a quick and easy way to filter messages by Unread Messages, Read Messages and All Messages. In the status bar it shows how many Unread and Read messages there are in your Inbox, as well as the total number of messages. You can click any of these to apply the relevant filter.


Outgoing Folder

All of your Outgoing call messages are stored in the Outgoing folder.


Sent Folder

Whenever you send a message to someone in PhonePad, it keeps a record of the message. These messages are stored in your Sent folder.

These messages can be forwarded to someone else, or you can resend a message you've sent before.


Deleted Folder

Every time you delete a message in PhonePad it winds up in the Deleted folder. Think of it as a trash can or rubbish bin. Messages stay in there until someone empties the bin, or until the system automatically empties it for you.

You can undelete messages in the Deleted folder.

You can also delete messages in the Deleted folder. A word of warning though: messages deleted from the Delete folder are permanently deleted. There is no way to retrieve them once you have done this.

If you decide that you need to retrieve a deleted message, you have up to 14 days to undelete it. The server will automatically deletes messages that have been in Deleted folders for more than 14 days.

LightBulb

When you undelete a file it is returned to the folder it was deleted from. However, in the case of Personal and Public folders, if the folder has been deleted then there is nowhere for them to return to. In this situation PhonePad will automatically create a folder called Undeleted and place the messages there.


Personal Folders

Personal Folders can be used to organize your messages. Once you have finished with a message in your Inbox you can move it to a personal folder so that you can access it in the future.


Adding a Personal Folder

Select Personal Folders in the folder tree and click the Add a Personal Folder link, or select the Folders tab on the toolbar and select Add New Folder, or right-click on Personal Folders in the folder tree and select Add Folder from the popup menu.

Enter a name for the folder and then click OK.


Editing a Personal Folder

Right-click on the folder in the folder tree, then select Edit Folder from the popup menu, or double-click on the folder in the folder tree, or or select the Folders tab on the toolbar and select Edit Folder.

Click OK to save your changes.


Deleting a Personal Folder

Right-click on the folder in the folder tree, then select Delete Folder from the popup menu, or select the Folders tab on the toolbar and select Delete Folder.

You will be asked to confirm the deletion.

Any messages in the folder will also be deleted. The deleted messages will appear in the Undeleted folder.

If you decide to undelete messages that were previously in a folder that has been deleted, the messages will be added to a Personal folder called UnDeleted. If the folder doesn't exist then PhonePad will automatically create it.


Emptying a Personal Folder

If you want to delete all messages in a Personal folder, right-click on the folder in the folder tree, then select Empty Folder from the popup menu, or select the Folders tab on the toolbar and select Empty Folder.

You will be asked to confirm the deletion.


Accessing a Personal Folder

You can access your Personal folders by selecting the folder from the folder tree, or by clicking the link for the folder on the Personal Folders home page.


Changing a Personal Folder to a Public Folder

You can easily change a Personal Folder to a Public Folder by right-clicking on the Personal Folder and then selecting Change to Public Folder from the popup menu.


Public Folders

As the name suggests, Public folders are accessible by any PhonePad user. Public folders are used to store messages that can be accessed by everyone.


Adding a Public Folder

Select Public Folders in the folder tree and click the Add a Public Folder link, or select the Folders tab on the toolbar and select Add New Folder, or right-click on Public Folders in the folder tree and select Add Folder from the popup menu.

Enter a name for the folder and then click OK.


Editing a Public Folder

Right-click on the folder in the folder tree, then select Edit Folder from the popup menu, or double-click on the folder in the folder tree, or or select the Folders tab on the toolbar and select Edit Folder.

Click OK to save your changes.


Deleting a Public Folder

Right-click on the folder in the folder tree, then select Delete Folder from the popup menu, or select the Folders tab on the toolbar and select Delete Folder.

You will be asked to confirm the deletion.

Any messages in the folder will also be deleted. The deleted messages will appear in the Undeleted folder.

If you decide to undelete messages that were previously in a folder that has been deleted, the messages will be added to a Personal folder called Undeleted. If the folder doesn't exist then PhonePad will automatically create it.

If you didn't create the Public folder then you will not be able to delete it, unless you are an administrator.


Emptying a Public Folder

If you want to delete all messages in a Public folder, right-click on the folder in the folder tree, then select Empty Folder from the popup menu, or select the Folders tab on the toolbar and select Empty Folder.

You will be asked to confirm the deletion.


Accessing a Public Folder

You can access your Public folders by selecting the folder from the folder tree, or by clicking the link for the folder on the Public Folders home page.


Changing a Public Folder to a Personal Folder

You can easily change a Public Folder to a Personal Folder by right-clicking on the Personal Folder and then selecting Change to Personal Folder from the popup menu.


Group Folders

Group folders are similar to Public folders in that they are shared folders, but they can only be accessed by members of the group the folders belong to. You have to be given access to a Group folder by an administrator.

Only administrators can add, edit and delete Group folders. Group folders can also be added, edited and deleted using the Manage Groups option on the Admin toolbar.


Adding a Group Folder

Select the Folders tab on the toolbar and select Add New Folder, or right-click on Group Folders in the folder tree and select Add Folder from the popup menu.

1.Select the Group the folder will belong to. Only members of that Group will be able to access this folder.

2.Enter a Folder Name.

3.Enter a Description if you wish.

4.Click OK.


Editing a Group Folder

Right-click on the folder in the folder tree, then select Edit Folder from the popup menu, or double-click on the folder in the folder tree, or or select the Folders tab on the toolbar and select Edit Folder.

Make any required changes and then click OK to save them.


Deleting a Group Folder

Right-click on the folder in the folder tree, then select Delete Folder from the popup menu, or select the Folders tab on the toolbar and select Delete Folder.

You will be asked to confirm the deletion.

Any messages in the folder will also be deleted. The deleted messages will appear in the Deleted folder.

If you decide to undelete messages that were previously in a folder that has been deleted, the messages will be added to a Personal folder called Undeleted. If the folder doesn't exist then PhonePad will automatically create it.


Emptying a Group Folder

If you want to delete all messages in a Group folder, right-click on the folder in the folder tree, then select Empty Folder from the popup menu, or select the Folders tab on the toolbar and select Empty Folder.

You will be asked to confirm the deletion.


Accessing a Group Folder

You can access your Group folders by selecting the folder from the folder tree, or by clicking the link for the folder on the Group Folders home page.


Sub-Folders

Personal and Public folders can have sub folders. You can go down as many levels as you want although it's recommended to not have more than 3 levels as it can be unwieldy to manage.

Sub-folders are added, edited and deleted in the same way as top-level folders.


Adding a Sub-Folder

Select Personal Folders in the folder tree and click the Add a Personal Folder link, or select the Folders tab on the toolbar and select Add New Folder, or right-click on Personal Folders in the folder tree and select Add Folder from the popup menu.

The Parent Folder Name will be shown but it cannot be edited in this window.

Enter a name for the new sub-folder and then click OK.


Editing a Sub-Folder

Right-click on the folder in the folder tree, then select Edit Folder from the popup menu, or double-click on the folder in the folder tree, or select the Folders tab on the toolbar and select Edit Folder.

Click OK to save your changes.


Undeleted Folder

The Undeleted folder is a special Personal folder automatically created by PhonePad. The best way to explain how it works is to give an example:

You have a number of messages in a Personal or Public folder and decide to delete that folder. Any messages that are in that folder will be deleted as well. Deleted messages always end up in the Deleted folder of the user that deleted them.

If you decide to undelete any of these messages they have no place to be undeleted to as the folder no longer exists. PhonePad solves this by placing the messages in an Undeleted folder. If the folder doesn't exist PhonePad will create it. You can then move these messages to another folder.


Moving Messages

To move messages from one folder to another, select the message(s) and click the Move Messages to Folder button on the Folders tab of the toolbar, or right-click on the message and select Move to Folder from the popup menu.

The following window will be displayed:

If you select Personal Folder, Public Folder or Group Folder, you will also need to select the relevant folder:

Click OK to move the selected message(s).

Drag and Drop Your Messages

A quicker and possibly better alternative is to use drag and drop to move messages between folders. Simply select the messages you want to move, then while holding the <alt> key and left mouse button down drag them to another folder, and then release the mouse button.


Moving Folders

Folders can be moved by dragging and dropping them. Simply select the folder you want to move, then while holding the <alt> key and left mouse button down drag it to another folder, and then release the mouse button.

Folders can be dragged and dropped within Personal Folders and Public Folders. They can also be dragged from Personal Folders to Public Folders, and vice versa.


Folder Message Counts

The Folder Tree can optionally display the number of messages in each folder.

The Inbox, Outgoing, Sent and Deleted folders will display the total number of messages in each folder respectively.

Personal Folders will display the total number of messages in all personal folders you have, while each personal folder will show the total number of messages contained by that folder.

Public Folders will display the total number of messages in all public folders, while each public folder will show the total number of messages contained by that folder.

Groups will show the total number of messages across all groups that you are a member of. Each group will display the total number of messages for all group folders under it, and each group folder will show the total number of messages it contains.

To show or hide message counts, select Preferences from the View menu, then select Messages-4. Check or uncheck the Show Message Counts checkbox.


Searching Folders

If you end up with a lot of folders and sub-folders it may be difficult to find the folder you're after. Fortunately the Folder Tree has a search option located at the bottom of the tree.

Enter search text and click the search button.

If more than one occurrence of the text is found you can click the search button to navigate to the next folder. Once you reach the last occurrence found the search will wrap around to the first one again.


Navigation Bar

If you have a lot of sub-folders it can be easy to forget where you are hierarchy and also to navigate to a folder further up the line. That's where the Folder Navigation Bar comes in handy.

The Navigation Bar shows which folder you current have selected in bold. You can easily navigate up the tree by selecting a folder above the selected folder. For example, in the screenshot above we have Folder 5 selected. If we hover the mouse button over Folder 4 it becomes highlighted. Clicking on the folder name will take you to that folder.

The Navigation Bar is only visible when you have either Personal or Public folders selected.


Following Up

PhonePad's Follow Up features provide a way of tracking and managing your calls more effectively. They ensure that calls are returned when they should be and that none fall between the cracks.

The Follow Up features include the ability to:

·Mark messages to be followed up.

·Mark messages when follow up has been completed.

·Keep extensive Follow Up notes.

·Set reminders to follow up calls and to alert you when they are overdue.

·Automatically set follow ups


Mark Messages for Follow Up

You can mark messages to be followed up so that you can easily identify them in your message lists.

To mark a message for follow up, select the message and then click the Mark for Follow Up button on the Follow Up tab on the toolbar, or select Follow Up/Mark for Follow Up from the File menu.

When you mark a message for follow up, an icon will be displayed next to the message. The message will also be highlighted in a different color. All users who received the message will also have their message marked for follow up.


Mark Follow Ups as Completed

Once you have completed a follow up, you can mark the message as completed.

To mark a message for follow up, select the message and then click the Mark for Follow Up button on the Follow Up tab on the toolbar, or select Follow Up/Mark for Follow Up from the File menu.

An icon will be displayed next to the message indicating that follow up has been completed.

All other users who received the same message will also have theirs marked as completed. This lets other users know that no further follow up action is required.


Unmarking a Message for Follow Up

A message that has been marked for Follow Up can be unmarked by selecting the message and then clicking the Mark for Follow Up button on the Follow Up tab on the toolbar, or by selecting Follow Up/Mark for Follow Up from the File menu.

When you unmark a message for follow up, any other user who received the same message will also have their message unmarked.


Automatically Marking Messages for Follow Up

Using System Rules, administrators can configure PhonePad to automatically mark all new messages for Follow Up.


Follow Up Notes

Follow Up Notes provide a way to keep comprehensive notes on all interaction with a caller. You can add notes on conversations you've had with callers, any follow up action such as call backs, messages left, etc.

Follow Up Notes are accessible by all users who have received the same message so it provides a great way to coordinate any follow up action between a group of users.


Add a Follow Up Note

To add a Follow Up Note, select a message and then click the Add a Follow Up Note button on the Follow Up tab on the toolbar, or select Follow Up/Add Follow Up Note from the File menu, or right-click on the Follow Up Notes area and select Add Follow Up Note from the popup menu.

The Add Follow Up Note window will be displayed.

The date and time are automatically filled in for you, but they can be changed if required. Enter your comments in the Note area and then click OK.

The note will then appear under the Follow Up Notes tab.

You can potentially add as many follow up notes as you like.


Edit a Follow Up Note

To edit a Follow Up Note, select a message and then click the Edit a Follow Up Note button on the Follow Up tab on the toolbar, or select Follow Up/Edit Follow Up Note from the File menu, or right-click on the Follow Up Notes area and select Edit Follow Up Note from the popup menu, or simply double-click on the follow up note.

If you create the follow up note you will be able to edit it. If you didn't create the follow up note then you will only be able to view it.

Make the required changes and then click OK.


Delete a Follow Up Note

To delete a Follow Up Note, select a message and then click the Delete a Follow Up Note button on the Follow Up tab on the toolbar, or select Follow Up/Delete Follow Up Note from the File menu, or right-click on the Follow Up Notes area and select Delete Follow Up Note from the popup menu.

You will be asked to confirm the deletion.

You can only delete follow up notes that you have created.


View a Follow Up Note

To view a Follow Up Note, select a message and then click the View a Follow Up Note button on the Follow Up tab on the toolbar, or select Follow Up/View Follow Up Note from the File menu, or right-click on the Follow Up Notes area and select View Follow Up Note from the popup menu.

The Follow Up Note will open.


Printing Follow Up Notes

You can print all of the Follow Up Notes for a message. Right-click in the Follow Up Notes area and select Print Follow Up Notes from the popup menu.


Reminders

To ensure that follow ups are done in a timely manner you can set up reminders.


Adding a Reminder

To add a reminder, select a message and then click Add Reminder on the Follow Up tab on the toolbar, or right-click on the message and select Add Reminder from the popup menu.

The Add Reminder window will be displayed.

Reminder Date | This is preset to the next day. You can change the date to whatever you want.
Reminder Timer | This is preset to the current time but you can also change this.
Enabled | When checked, the reminder is enabled.
Display alert when reminder is due | When checked, a reminder will be displayed when a reminder is due.


Editing a Reminder

To edit a reminder, select a message and then click Manage Reminders on the Follow Up tab on the toolbar.

The Manage Reminders window will be displayed.

Click the Edit button.

Reminder Date | This is preset to the next day. You can change the date to whatever you want.
Reminder Timer | This is preset to the current time but you can also change this.
Enabled | When checked, the reminder is enabled.
Display alert when reminder is due | When checked, a reminder will be displayed when a reminder is due.


Viewing Due Reminders

The Reminders icon on the status bar shows how many due reminders you have. In the example below there are 3 reminders that are due or overdue.

You can view all of your due reminders by clicking on the icon, or by selecting View Reminders from the Follow Up tab on the toolbar.

View Message | Click to view the message the reminder is linked to.
Release | Click to dismiss the reminder. Do this when you no longer require the reminder.
Manage | Click to manage all of your reminders.
Close | Click to close this window.


Managing Reminders

If you want to manage your reminders, click the Manage Reminders button on the Follow Ups tab on the toolbar.

All reminders will be shown: due, overdue and not yet due.

Edit | Click this button so that you can change details of the reminder.
Delete | Click this button to delete the reminder. You will be asked to confirm the deletion.
Refresh | Click to update the reminder list.
Close | Click to close the window.


Reminder Alerts

You can configure PhonePad to display alerts when reminders are due.

The Reminder icon will flash on the status bar. You can click the icon to view all of your reminders.

A reminder alert will appear just above the right-side of the Windows taskbar. You can click View Reminders to display all of your due and overdue reminders

The View Due Reminders window will be automatically displayed.

You can configure the reminder alert settings by selecting Preferences from the View menu and then selecting Reminders.


Caller ID

Caller ID is a handy feature that enables you to see who's calling whenever the phone rings.

PhonePad's Caller ID feature will display a popup window that shows details of the call. Standard Caller ID information shows the phone number and sometimes the caller's name. With PhonePad, if the caller's details are in the Address Book this extra information will also be shown.


CallerID.com

PhonePad incorporates support for Caller ID devices from CallerID.com.

They sell a number of devices which support multiple phone lines. PhonePad is compatible with any of the Ethernet devices (not the Serial Port versions).

The bare minimum device is the Basic model with Ethernet connectivity. These are available in 2, 4 and 8 line configurations.

Images are copyright CallerID.com.


How It Works

The CallerID.com devices connect to your phone system and network. The Caller ID data is transmitted over your network to all computers where it is received by PhonePad.

Image: Copyright © callerid.com

The CallerID.com devices work with virtually any phone system.


Installing the Caller ID Service

Before you can use Caller ID you will need to install and start the Caller ID Service using Control Center on your Server or Host PC.

Caller ID Service

1.Run Control Center.

2.Select Caller ID Service.

3.Click Install.

4.Click Start.


Configuring CallerID.com

If you have a CallerID.com device on your network you can configure PhonePad to receive the Caller ID data from it by selecting Caller ID Settings from the View menu, or by clicking the Caller ID Settings button on the Settings toolbar. Select CallerID.com from the 3 options, then click OK.

Warning: You can also set the port number but do not change it from the default unless you know for sure that it is different from port 12605.

LightBulb

The CallerID.com devices broadcast the Caller ID data on a different port. This data is received by the PhonePad 5 Caller ID Service running on your Server or Host PC. It broadcasts this data to PhonePad 5 on all workstations and logs the data in the PhonePad 5 database. This is how it maintains a history of all calls.


Caller Information

When you receive an incoming call this window will be displayed.

It shows the caller's phone number. PhonePad will also check the Address Book to see if the caller has called before. If they have, their information will be displayed.

If you click the Take a Message button PhonePad will open a new message and prefill the caller's details.


Call History

This screen is only available if you have a CallerID.com device installed on your network.

Depending on the version of CallerID.com hardware you have connected to your network, PhonePad will maintain a complete history of all incoming calls, or both incoming and outgoing calls for all of your phone lines. This includes answered and unanswered calls.

To access this screen, click on the Call History button on the Follow Up toolbar, or select Call History from the View menu.

Print | Displays the Call History, enabling you to print the list or export it to PDF.
Close | Closes the Call History window.


History List

The History List displays a history of all Incoming Calls. Depending on the Caller ID hardware you have it may also display all Outgoing Calls as well.

LightBulb

Double-clicking on a call in the Incoming Calls list will open a new incoming phone message with the caller's details prefilled. You can also double-click on a call in the Outgoing Calls list to create a new outgoing message with the caller's details prefilled.


History Graph

The History Graph shows a visual representation of all Incoming Calls (shown in blue) and Outgoing Calls (shown in orange).

You call scroll through the dates by holding your left mouse button down on the chart and dragging it left or right.


TAPI

PhonePad supports the Microsoft Windows Telephony Application Programming Interface (TAPI). You will require a TAPI-compliant device (eg. a modem) to use this feature.


How It Works

PhonePad doesn't communicate directly with your TAPI devices. Instead it connects through the Microsoft Windows Telephony Application Programming Interface (TAPI) to communicate with any TAPI devices on your workstation or network.

If you have problems with the Caller ID features make sure that your TAPI devices are 100% TAPI compatible and that you have the latest drivers. We have sometimes found that the default drivers installed by Windows don't work.


Configuring TAPI

If you have a TAPI device on your network you can configure PhonePad to receive the Caller ID data from it by selecting Caller ID Settings from the View menu, or by clicking the Caller ID Settings button on the Settings toolbar.

1.Select TAPI from the 3 options.

2.Select the TAPI-compliant device you have installed.

3.Click OK.


Received Calls

PhonePad keeps a history of all calls received, whether you're in the office or not (obviously PhonePad has to be left running). This feature is only available if you have a TAPI device connected.

This is a good way to check who has called while you've been out. You can then create phone messages for each of the missed calls by clicking the Message button.

You can call the user back using TAPI by clicking the Dial button.


Dialling a Number

You can use the TAPI feature of PhonePad to call back callers.


Dialling a Number from the Inbox

Select a phone message in your Inbox and click the Dial Number button, or select Dial Number from the File menu.

All available phone numbers for the caller will be displayed.

Select a number and then click the Call button.


Dialling a Number from Received Calls

From the Received Calls window click the Dial button.

The number of the selected call will be displayed. Click the Call button


Global Searching

In addition to the search feature that each message list has, there is a broader, global search option available.

Click the Search button on the Home toolbar, or select Search from the Tools menu, or press the <F3> key.

The Global Search screen allows you to search all messages in the database, including those that have been archived, by Caller, Company, Phone Number, Subject and Message Text.

Enter your search text in the Search for field, next select where you want to search using the Search in drop-down list, and finally click the Search button.

The Search for field remembers your previous searches so you can perform an earlier search by selecting the search text from the drop-down list.

Use the Search in drop-down list to select the field to search

Right-click on the Search message list to show the popup menu.

So once you have finished searching, how do you get back to the rest of PhonePad, like the Inbox. Simply select the Inbox folder, or click on the Return to Inbox link.


Passwords


Changing Your PhonePad Password

You can change your PhonePad 5 password at any time by clicking on the Password button on the Settings tab of the toolbar, or by selecting the Password button from the Tools menu.

The Password window will appear.

You will not be able to enter a new password until you enter your current password. Once you have entered your current password, enter your new password. You will need to enter this twice to verify that it is correct.

Click OK to save the new password.


Preferences

You can customize many parts of PhonePad via user preferences.

To access Preferences, click on the Preferences button on the Settings tab on the toolbar, or select Preferences from the View menu.

The Preferences window will be displayed.


General

Select the General option for General settings.

Toolbar Hints

Popup Hint Style

This setting affects the appearance of the popup hints displayed when you hover the mouse over toolbar buttons.

New Version Check

Show notification when a new version is available

Displays a popup message when a new version of PhonePad 5 is available for download. This option only appears for administrators.

Add-On Launch
Launch Control Bar When PhonePad Starts | When checked, the Control Bar will start when PhonePad starts.
Launch ToDo List When PhonePad Starts | When checked, the ToDo List will start when PhonePad starts.
Activity Logs
Activity Logs | When checked, PhonePad will log lots of different processes. To improve system performance this is normally left unchecked. However, it may need to be checked for support purposes. Errors are always logged regardless of this setting.
Smart Assistance |
Smart Suggestions | When enabled, Smart Suggestions will be active.
Only suggest when clicking the Suggest button | When selected, suggestions are invoked when the Suggest button it clicked.
Suggestion automatically while typing | When selected, suggestions will be done automatically. No need to click the Suggest button.
Suggest after typing stops for x seconds | Determines how long to wait before automatically making suggestions.
Suggest Follow Up Dates | Attempts to calculate when a follow update date should be set.


Startup

Select the Startup option for PhonePad startup settings.

PhonePad Startup Options
Run from system tray | When checked, PhonePad will run from the system tray.
Run on Windows startup | When checked, PhonePad will start automatically when Windows starts.
Run minimized on startup | When checked, PhonePad will minimize when it starts.
Application minimizes when X button clicked | When checked, PhonePad will minimize instead of closing when the X (close button) is clicked.
System Tray Icon
Double Left Click | You can specify what happens when a user double-clicks on the PhonePad icon in the system tray: ·Open PhonePad ·Create a New Phone Message ·Create a New Outgoing Message ·Create a New Text Message ·Display Address Book

Overridden Settings

Your PhonePad system administrator can override these settings using System Rules. If this has been done then you will be unable to change any of these settings.


Notifications

The Message Notification options can alert you whenever a new message arrives in your Inbox.

Message Notification
Beep when messages received | A standard Windows beep will sound whenever a new message is received in your Inbox. If you select a Notification Sound then that sound will be heard.
Display popup messages | Displays a popup message when a new message is received in your Inbox.
Receive other user notifications | This option is only enabled if you have access to other user's folders. When checked, you can receive new message notifications for other users. However, you have to have the user selected in the user list to receive their new message notifications. This means that you can only receive notifications for one user at a time. To receive notifications for all users you will need to use the soon-to-be-released MessageAlert application (which will be included in an update).
Switch to Inbox | When checked, PhonePad automatically switches to the Inbox when new messages are received.
Test | Click the Test button to test these settings.
Taskbar Notifications
Flash when messages received | PhonePad's icon on the taskbar flashes when a new message is received in your Inbox.
Flash only when urgent messages received | PhonePad's icon on the taskbar flashes only when a new urgent message is received in your Inbox.
Do not flash | Flashing is disabled.
Test | Click the Test button to test these settings.
System Tray Notifications
Display popup balloon in system tray | When checked, a popup balloon will be displayed in the system tray.
Display alert window in system tray | When checked, an alert window will be displayed in the system tray whenever new messages are received.
Close after x seconds | When checked, the New Message Alert window will automatically close after the specified number of seconds. The minimum is 5 seconds and the maximum is 30 seconds. The default is 5 seconds. If unchecked, the message alert window won't close until you close it.
Test | Click the Test button to test these settings.
Notification Sound
Default sound | When selected, plays the default Windows beep when a new message is received.
Sound file | Instead of using the default Windows beep for alerting you about new messages, you can play a WAV file. Click on the button and select the WAV file to play. 30 sounds are included with PhonePad but you can also add your own. It's best to using a sound file that has a short duration. Click the sound button to preview the sound.


Messages - 1

Messages-1 contains the first of a number of message settings.

Message Deletion
Confirm Message Deletions | When checked, you will be prompted to confirm any message deletions.
Confirm Message Deleted | When checked, a message will be displayed when a message is deleted.
Message Colors
Phone Messages | Set the color of the Phone message form.
Text Messages | Set the color of the Text message form.
Outgoing Messages | Set the color of the Outgoing message form.
Message Confirmation Dialogs
Show Sent Dialogs | When checked, a message will be displayed when a message has been sent.
Show Confirmation on Cancel | When checked, you will be prompted to confirm a message cancellation.
User List
Show Message Counts | When checked, the User List will display message counts for Unread Messages and Uncompleted Follow Ups.
Show Zeroes | When checked, and Show Message Counts is checked as well, zeroes will be displayed where the user has no Unread Messages and/or Uncompleted Follow Ups. If unchecked, blank spaces will be shown instead of zeroes.
Message Information Pane
Default Tab | Specifies which tab should be selected by default when PhonePad starts.
Show Follow Ups Tab | When checked, the Follow Ups tab will be displayed in the Message Information Pane located below the Inbox messages list.
Show Caller Information Tab | When checked, the Caller Information tab will be displayed in the Message Information Pane located below the Inbox messages list.
Show Message Preview Tab | When checked, the Message Preview tab will be displayed in the Message Information Pane located below the Inbox messages list.


Messages - 2

Messages-2 contains additional message settings.

Default Telephone Message Font
Font | Specifies the default font to be used for message text of new Phone messages.
Size | Specifies the default font size to be used for message text of new Phone messages.
Default Text Message Font
Font | Specifies the default font to be used for message text of new Text messages.
Size | Specifies the default font size to be used for message text of new Text messages.
Default Ongoing Message Font
Font | Specifies the default font to be used for message text of new Outgoing messages.
Size | Specifies the default font size to be used for message text of new Outgoing messages.
Auto Address
Automatically address messages to these users | The auto address feature allows you to automatically add recipients to new messages. If you tend to send messages to the same recipients all the time, this option can save you a bit of time by adding the recipients for you. Use the plus and minus buttons to add or remove users to/from the list. Select the type of messages this applies to.
Font Preview
Font Preview in Messages | When checked, the font drop-down list will display a preview of the font in a small window in Phone, Outgoing and Text messages.
Recipient (To:) List |
Refresh Recipient List on New Message | If you have added some new users and they are not appearing in the To list then you can use this option to force them to appear. You won't normally need to do this as the recipient list is usually updated automatically.


Messages - 3

Messages-3 contains additional message settings.

Recipient List
Disable mouse in Recipient List | When checked, the mouse cannot be used to select names in the Recipient List in telephone messages. This option is generally used to prevent accidental selection of names when using the keyboard for recipient selection.
Message Lists
Select latest message | When checked, the Inbox message list will always scroll to the latest message when new messages are received.
Spell Checking
Configuration | Allows you to specify the settings for Spell Checking.
Message Sorting
Message Sorting | This option allows you to specify the sort order of all message lists in PhonePad, including the Follow Up Notes list. You can set this option to either display the newest messages at the bottom of the list or the top.
Message List Colors
Unread Messages | Defines the text color to be used for Unread Messages in message lists.
Read Messages | Defines the text color to be used for Read Messages in message lists.
Urgent Unread Messages | Defines the text color to be used for Unread Urgent Messages in message lists.
Urgent Read Messages | Defines the text color to be used for Read Urgent Messages in message lists.
Private Messages | Defines the text color to be used for Private Messages in message lists. Affects only unread messages. Read messages will appear in the Read Messages color.
Follow Up Messages | Defines the text color to be used for Follow Up Messages in message lists.
Completed Follow Up | Defines the text color to be used for Completed Follow Ups in message lists.
Group Messages | Defines the text color to be used for Group Messages in message lists. Affects only unread messages. Read messages will appear in the Read Messages color.


Messages - 4

Messages-4 contains additional message settings.

Read Messages
Move read messages to this folder | When checked, when you finish reading a message it will automatically be moved to the folder you specify.
Inbox Message Filtering
Filter Messages | When checked, the Inbox will apply the Default Filter when PhonePad starts.
Received Messages
Auto-Display Messages | When checked, new messages received will automatically be displayed as they are received.
New Message Forms
Show new message forms on top | When checked, new messages will be displayed on top of the main window.
Message Lists
Show Grid Lines | When checked, grid lines will be displayed in each message list, based on the settings below.
Color | Specifies the color of the lines.
Line Style | Specifies the lines to be displayed: Horizontal, Vertical, or Both.
Message List Appearance
Font Size | Allows you to specify the font size used in all message lists.


Messages - 5

Messages-5 contains additional message settings.

Outgoing Messages

Users added to this list will receive copies of any outgoing messages you log.


Follow Up

The Follow Up page contains options for customizing message Follow Up settings.

Follow Ups
Show follow ups on startup | When checked, the Inbox will be filtered to show messages that require follow up. This overrides the Inbox Message Filtering option.
Change read message color when follow up has been completed | Normally, the color of a message will change in the Inbox message list when the message has been read. If this option is checked, the color will only change when the message has been followed up.
Set Follow Up By Date to x days after message date | Sets the default Follow Up By Date to the specified number of days after the current date, when the Follow Up By check box is checked.
Create Reminder for Follow Up | When checked, a reminder will be automatically created when you mark a message for follow up. If you then unmark the message for follow up, or complete the follow up, the reminder will be automatically deleted.
Follow Up Completion Options
Move Completed messages to this folder | When checked, when a Follow Up is marked as Completed it will be moved to the specified folder.
Automatically refresh Follow Up Notes | When checked, the Follow Up Notes will be automatically refreshed. Otherwise, you may occasionally need to refresh it manually.


Reminders

Reminders are an important part of PhonePad. You can customize some of their behavior here.

When Reminders Are Due
Show Due Reminders Popup | When checked, a reminder popup will be displayed above the system tray. Use the Test button to test this setting.
Flash Reminders Icon | When checked, the reminders icon on the status bar will flash.
Show Reminders Window | When checked, the reminders window will be displayed when a reminder is due.
Play Sound | When checked, the selected sound will play when a reminder is due.
Reminder Options
Highlight Overdue Reminders | When checked, overdue reminders will be highlighted in the reminders window using the selected color.
Highlight When x Days(s) or More Overdue | When checked, reminders will be highlighted when they are the specified number of days overdue.
Show Reminders on PhonePad Startup | When checked, due reminders will be displayed when PhonePad starts.


Address Book

These settings apply to the PhonePad Address Book.

Phone Number Updating
Automatically update field | When selected, automatically updates the specified field in the Address Book whenever the phone field is changed in a phone message. You can set it to update the Telephone, Alt. Phone, Fax, or Cell/Mobile field.
Prompt field to update | When selected, you will be prompted for the appropriate field to update in the Address Book.
Address Book List
Sort by | Use this option to set how you want the Address Book window sorted. Select from Firstname, Lastname, Fullname or Company.
Show the ALL tab | When checked, the ALL tab will be displayed, allowing you to view all Address Book entries at once. Uncheck this option to improve performance if you have a large Address Book.
Show Lines | When checked, the Address Book list will have horizontal and vertical lines making it easier to view.
Set 'A' as default tab | When checked, the 'A' tab will be displayed when you open the Address Book instead of the 'ALL' tab. The Address Book will load the entries faster.


Telephone Setup

This page relates to Caller ID functionality within PhonePad 5.

Caller ID
Caller ID Enabled | When checked, the Caller ID feature will be enabled.
Display Caller Information | When checked, the Caller Information window will be displayed when a phone call is received.
TAPI Device | When checked, the reminder is enabled.


Short Messaging

Short messaging gives you the ability to send quick, ad-hoc messages to cell phones and mobile devices that have an Internet connection. Currently you can send SMS messages and also messages via Pushover (which are free for up to 7500 messages per month).

Please note: This is different from the Automatic Message Forwarding feature.


Pushover Messages

There are optional default settings you can set for Pushover messages.

Default Subject | This text will be automatically added to all new Pushover messages.
Default Sound | This is the default sound that will be played on the receiver's mobile device, eg. cell phone.
Default Priority | Sets the default priority for all new messages.


SMS Messages

There are optional default settings you can set for SMS messages.

Default Subject

This text will be automatically added to all new SMS messages.


Message Alert

These settings enable you to start and stop Message Alert automatically.

Start Message Alert when PhonePad starts | When checked, PhonePad will launch Message Alert for you on startup.
Close Message Alert when PhonePad closes | When checked, PhonePad will close Message Alert when you exit PhonePad.


Voice Announcements

With the Voice Announcements settings you can have PhonePad greet you when you log in, say goodbye when you log out, let you know when you have new messages, and more.

You can select either a Female or Male voice for each announcement. Click the musical note button to preview the selecting announcement.

Welcome on startup | When checked, PhonePad will greet you when you log in.
New message received | When checked, PhonePad you tell you when there are new messages.
Message sent | When checked, you will receive a voice notification when a message is sent.
Due reminders | When checked, due reminders will be announced
Overdue reminders | When checked, overdue reminders will be announced.
New version available | When checked, PhonePad will let you know if there is a new version available.
Goodbye on close | When checked, PhonePad will farewell you when you log out.


Appointment Calendar

The settings relate to the Appointment Calendar.

Preferences - Appointment Calendar

Appointment Notifications
New Appointments | When checked, you will receive a new appointment notification message in your PhonePad Inbox.
Updated Appointments | When checked, you will receive a notification message when there are any updates to your appointments.
Cancelled Appointments | When checked, you will receive a cancelled appointment notification message in your PhonePad Inbox.
Appointment Reminders
Remind me | Set how long in advance you want to be reminded of an appointment.
Apply to | Set which appointment types you want reminders for.


Automatic Message Forwarding

Automatic Message Forwarding allows you to receive your PhonePad 5 messages via email, or have them sent directly to your cell/mobile phone using SMS or Pushover. This is ideal for users that work remotely, are on the road, or are temporarily out of the office. To use this feature your PhonePad administrator must install MessageSender and configure PhonePad to use Automatic Message Forwarding.


Forward to Other PhonePad Users

If you're away from the office for an extended period then you might want to have your messages forwarded to other users who can handle the messages for you in your absence.

Do not forward my messages via PhonePad | No messages will be forwarded to other users.
Forward my messages when my status is x | Select this option to forward your messages when your WhereRU status matches the selected value from the drop-down list.
Forward my messages within my available times | When selected, messages will be forwarded based on your availability.
Forward my messages outside of my available times | When selected, messages will be forwarded based on your availability
Always forward my messages | Your messages will always be forwarded to the specified users.
Forward my messages to these users | Enter the names of the users you want messages to be forwarded to by selecting their names from the drop-down list and clicking the Add button. Users can be removed by selecting their name in the list and clicking the Delete button.
Do NOT forward PRIVATE messages | When checked, only non-Private messages will be forwarded.
Only forward URGENT messages | When checked, only Urgent messages will be forwarded.

This feature does not require MessageSender.


Forward Via Email

When you're not in the office, or maybe even when you are, you can have your PhonePad 5 messages forwarded to one or more email addresses.

Do not forward my messages via Email | No messages will be forwarded to other users.
Forward my messages when my status is x | Select this option to forward your messages when your WhereRU status matches the selected value from the drop-down list.
Forward my messages within my available times | When selected, messages will be forwarded based on your availability.
Forward my messages outside of my available times | When selected, messages will be forwarded based on your availability
Always forward my messages | Your messages will always be forwarded to the specified users.
Forward my messages to these email addresses | Enter the email addresses you want to forward your messages to. Each email address should be on a separate line.
Do NOT forward PRIVATE messages | When checked, only non-Private messages will be forwarded.
Only forward URGENT messages | When checked, only Urgent messages will be forwarded.

This feature does require MessageSender to be installed on your Server or Host PC by your PhonePad administrator.


Forward Via SMS

You can have your messages sent to your cell/mobile phone via SMS (Short Messaging Service). Whether you're a lawyer in court, a business person in a meeting, a tradesman on the road, or a doctor doing your rounds, it's a great way to receive your phone messages when you're not in the office.

Do not forward my messages via SMS | No messages will be forwarded to other users.
Forward my messages when my status is x | Select this option to forward your messages when your WhereRU status matches the selected value from the drop-down list.
Forward my messages within my available times | When selected, messages will be forwarded based on your availability.
Forward my messages outside of my available times | When selected, messages will be forwarded based on your availability.
Always forward my messages | Your messages will always be forwarded to the specified users.
Forward my messages to these cell/mobile numbers | Enter the email addresses you want to forward your messages to. Each cell/mobile number should be on a separate line.
Do NOT forward PRIVATE messages | When checked, only non-Private messages will be forwarded.
Only forward URGENT messages | When checked, only Urgent messages will be forwarded.

This feature does require MessageSender to be installed on your Server or Host PC by your PhonePad administrator.


Forward Via Pushover

Have your phone messages forwarded directly to an app on your mobile device without using an SMS network.

Do not forward my messages via Pushover | No messages will be forwarded to other users.
Forward my messages when my status is x | Select this option to forward your messages when your WhereRU status matches the selected value from the drop-down list.
Forward my messages within my available times | When selected, messages will be forwarded based on your availability.
Forward my messages outside of my available times | When selected, messages will be forwarded based on your availability
Always forward my messages | Your messages will always be forwarded to the specified users.
Forward my messages to these devices | Enter the email addresses you want to forward your messages to. Each device should be on a separate line.
Do NOT forward PRIVATE messages | When checked, only non-Private messages will be forwarded.
Only forward URGENT messages | When checked, only Urgent messages will be forwarded.

This feature does require MessageSender to be installed on your Server or Host PC by your PhonePad administrator.


Availability Settings

The Availability tab allows you to specify what days and times you are (and aren't) available by selecting the check boxes for the relevant days and setting the start and end times. The settings affect all of the previous options.

When the check box for a day of the week is checked, the times for that day are used by Automatic Message Forwarding based on the settings you make with Forward via PhonePad, Forward via Email, Forward via SMS and Forward via Pushover.


Important Information About Automatically Forwarded Emails

When an email is sent by MessageSender, it will add a special code to the Subject that's called an MID (Message Identifier).

MIDs are unique codes that are used by MessageSender to track emails. They are not only unique in your system, but also unique amongst every PhonePad site in the world.

It is essential that, when replying to received emails, that the user doesn't alter or remove this code. They can alter the rest of the Subject line but not the MID code. Otherwise, email replies, Read Receipts and Message Delivery Failures won't get sent back to PhonePad.

Here's an example of what we're talking about.


Address Book

PhonePad has its own built-in Address Book for storing all of your contacts. Any caller information you enter when sending a message will be automatically added to the Address Book if the information doesn't already exist. You can add entries to the Address Book manually or import them from file.

To access the Address Book, click on the Address Book button on the Home tab of the toolbar, or select Address Book from the Tools menu.

The Address Book main window will be displayed.

1 | The Address Book list is where all of your contacts will appear. You can click a column heading to sort by that column.
2 | Click to Add a new entry.
3 | Click to Edit the selected entry. You can also double-click on the entry.
4 | Click to Delete the selected entry.
5 | Click to View the selected entry.
6 | Click to Print all Address Book entries.
7 | Click to Import Address Book entries.
8 | Click to Export all Address Book entries.
9 | Click to delete all Address Book entries. WARNING: This complete delete all Address Book entries and cannot be undone.
10 | Click to select the columns you want displayed in the Address Book list.
11 | Click to view a complete history of all phone messages and follow up notes for the selected contact.
12 | Click to open the Address Book settings page in Preferences.
13 | Click to close the Address Book.
14 | Click to display online help.
15 | You can search all Address Book entries using the search facility. Enter search text under the Search for field.
16 | This is the Search button.
17 | This button clears the search.
18 | Select the column you want to search, then click the Search button.
19 | You can use the letter tabs to view entries that begin with the selected tab.

Some buttons may be disabled, depending on what Address Book access your PhonePad administrator has given you.


Address Tabs

At the bottom of the Address Book window there is an address tab, similar to what you get with paper address books.

Click a tab from A to Z to view contact names starting with that letter (either the firstname or lastname, depending on your Address Book settings under View/Preferences/Address Book).

Click the All tab to view all entries in your Address Book. If you have a lot of entries this may take a few seconds.


Add an Address Book Entry

To add a new Address book entry (or Caller), click the Add button.

The top part of the screen contains the Caller Information area. The Fullname field is a mandatory field as it is used by PhonePad to look up caller information.

The rest of the screen contains a number of tabbed pages:

·General

·Business

·Postal

·Home

·Map

·Family

·Notes

·Documents

Your PhonePad Administrator can configure which tabs are displayed on this screen, so not all of the tabs described here may appear.

Caller Information

Fullname | This field is mandatory. When you enter a name in the Fullname field it will be automatically separated into the Firstname, Middlename and Lastname fields. Of course, you can always edit this fields if you wish.
Job Title | You can enter a job title or position in this field.
Company | Enter a company name if relevant (you can rename this to something else if it makes more sense for your business).

General Tab

Title | Select or enter a title, eg. Ms.
Firstname | This field is automatically populated when you enter a name in the Fullname field, but you can also manually enter a Firstname.
Middlename | This field is automatically populated when you enter a name in the Fullname field, but you can also manually enter a Middlename.
Lastname | This field is automatically populated when you enter a name in the Fullname field, but you can also manually enter a Lastname.
Suffix | Anything that comes after the name, like Esq.
Job Title | Their position title, eg. CEO.
Date of Birth | When you select a birth date the Age Now will be automatically calculated.
Age Now | This field is automatically populated with the caller's age, based on the Date of Birth.
Date of Death | It's a bit morbid but your business may need this.
Identification | You can enter text in this field that identifies the entry. For example, you could enter a client number, patient number, etc.
Contact Type | Select a Contact Type from the drop-down list. These are added by your PhonePad administrator.
Best Contact Number | Contacts can have a lot of phone numbers in the Address Book, so this field can contain the best number to contact them on.
Load Save Clear | Use the Load button to load a photo for the contact. Use the Save button to save the photo. Use the Clear button to clear the photo.
Private Entry | When checked, only you will be able to view this entry.

Business Tab

These fields on the Business tab should be self-explanatory.

Postal Tab

These fields on the Postal should be self explanatory.

Home Tab

The fields on the Home should be self explanatory.

Map Tab

The Map tab can show the caller's location using Google Maps based on their Business, Postal or Home address. You will need to enter an address on the Business, Postal and/or Home tabs before you can use the Map feature.

To load the map, select Business Address, Postal Address or Home Address and click the Update button. It may take up to a minute or so, depending on the speed of your Internet connection.

A marker will show the address. You can zoom and pan the map, just as you can on the Google Maps website.

When you save the new address book entry the map will be saved in the database as a static image. This avoids having to load the map each time from Google Maps.

If you want to update the map you can do this at any time by clicking the Update button.

Family Tab

The Family tab allows you to enter a spouse's name and date of birth, as well as the names and dates of births for up to 6 children. It includes email address and phone numbers for their Spouse.

Notes Tab

The Notes tab is divided into 10 tabs which allow you to keep an almost unlimited amount of notes. The names and colors of the tabs can be customized in System Rules.

Documents Tab

On the Documents tab you can store documents for the Address Book entry.

Please refer to Documents for more details.

Buttons

Click the OK button to add the new entry to the Address Book.

Click the Cancel button to cancel the addition.

Click the Print button to print the entry. Here is an example of a print out:


Edit an Address Book Entry

To edit an Address Book entry (or Caller), select the entry and click the Edit button, or double-click on the entry.

The information for adding an Address Book entry also applies to editing (or updating) an Address Book entry.


Delete an Address Book Entry

To delete an entry, select the entry and click the Delete button.

You will be asked to confirm the deletion.


View an Address Book Entry

To view an Address Book entry, select the entry from the list and click the View button. You will not be able to edit the entry.


Print Address Book Entries

You can print an Address Book entry by editing or viewing the entry and clicking the Print button.

If you want to print the Address Book list, click Print on the Address Book main screen.


Importing Your Contacts

You can import contacts from a CSV file into the PhonePad Address Book. Click the Import button.

The first row of the file you are importing must contain column names.. The column names can be in any order but some of the columns must match required Address Book fields..

There are links you can click to view the list of Mandatory field names, and a list of all Address Book field names. If your CSV file doesn't contain the required column names, there is a link for downloading the CSV Header Editor.

List of All Address Book Field Names

You can take a copy of the list by clicking the Copy button. If your CSV doesn't have the exact field names you will have to edit the names using a text file editor.

Importing From a CSV File

1.Select a file to import from.

2.The default settings will work with most CSV files. If necessary, select a Separator from the drop-down list, check the Enclosed Fields check box if needed, and select the Enclosing Character.

3.Click the Load button to load the contacts from the file.

4.Columns that correctly match the field names used by PhonePad will be marked with a green check mark icon. All other fields will be ignored and won't be imported.

5.Review the data to make sure it is correct, then click the Import button to import your contacts.

LightBulb

The Import button will be disabled unless all mandatory fields are present in the CSV file..


Exporting Your Contacts

If you need to export your Address Book, click the Export button.

Enter a folder and filename to export to, then click the Export button.


Deleting All Entries

If you need to start over with your Address Book you can delete the entire Address Book by clicking the Clear button.

You will be asked to confirm this.

IMPORTANT: Once you have deleted all entries they cannot be recovered.


Setting the Columns

You can set some of the columns for display in the Address Book list. Click the Columns button.

To display a column, make sure its check box is checked.

You can change the order of the columns by using the up and down arrow buttons. Alternatively you can move columns by dragging and dropping them.


Address Book Settings

This is a shortcut to the Address Book settings page in Preferences.


Searching

The Address Book has a built-in search function which is simple to use.

1.Enter your search text under Search for.

2.Select a column to search from the drop-down list.

3.Click the Search button (the small button with the magnifying glass icon).

4.The results will be displayed in the Address Book list.


Documents

The PhonePad Address Book has a feature that enables you to stored an unlimited number of documents for each Caller (Address Book entry).

Add | Add a new document.
Edit | Edit the selected document.
Delete | Delete the selected document.
Open | Open the selected document.
Save | Save the selected document as an external file.

LightBulb

Documents stored here are only for the selected Caller (Address Book entry). Each Caller has their own set of documents.


Adding a Document

To add a new document to the Address Book entry for the selected Caller, click the Add button.

Filename | Select or enter the location and name of the document.
Document Name | Enter a name for the document. By default, the filename will be added but you can replace that text.
Document Type | Select the Document Type from the list of types (these are set up under Lookup List Management). Optional.
Description | Enter a description for the document. Optional.
Keywords | Enter keywords to make it easier to find the document. To enter a keyword, type in the New Keyword field, then click the Plus button or press <enter>. To remove a keyword, click on the red cross button on the keyword.


Editing a Document

To edit a document, select it and click the Edit button, or double-click on the document name.

Editing a document is pretty much the same as adding a document. You can change the document file, the Document Name, Document Type, Description and Keywords.


Deleting a Document

To delete a document, select the document and click the Delete button.

You will be asked to confirm the deletion.


Opening a Document

You can open a document by selecting it from the list and clicking the Open button.


Saving a Document

If you need an external copy of a document, select the document and click the Save button.

You will be prompted to select the location to save the file.


Searching for Documents

The Document tab in the Address Book provides an easy way to find documents for the selected Caller (Address Book entry).

1.If the Search panel is closed, click on the + button to open the panel.

2.Select a keyword from the Keywords list.

3.Click the Search button.

4.The document list will display all documents that have that keyword.

To clear the search results, click the Cancel Search button.


Close the Address Book

To close the Address Book click the Close button.


System Information

The System Information windows displays information that can be useful for support staff trying to diagnose an issue.

Select System Information from the Help menu.

You can click the Copy button to copy these details to the Windows clipboard.

System Information displays:

·Application information

·Database information

·Database Statistics

·User Information

·License Details

·System information

·Anti-virus, anti-spyware and firewall software details


Control Bar

The Control Bar is a toolbar that appears on your desktop and can be displayed anywhere on the screen. It will be displayed even when PhonePad is minimized.

The Control Bar gives you quick and easy access to common PhonePad 5 functions while leaving PhonePad minimized.

Control Bar 6

It features 12 buttons that allow you to access these features:

Inbox | Opens PhonePad and displays your Inbox. It also shows the number of unread messages.
Phone Message | Opens a new phone message.
Outgoing Message | Opens a new outgoing message.
Text Message | Opens a new text message.
Reminders | Opens the Manage Reminders screen. It also shows the number of due reminders.
Appointment Calendar | Opens the Appointment Calendar.
Address Book | Opens the PhonePad Address Book.
Instant Chat | Opens Instant Chat.
To Do List | Opens the To Do List.
WhereRU | Opens the WhereRU application.
Settings | Opens the Settings window.
Exit | Closes ControlBar.

When hovering the mouse over Control Bar buttons, the buttons will show a hint revealing the name of the button.

Control Bar Button Hint


Control Bar Settings

Click the Settings button to open the Settings window. You can set Control Bar to only show the buttons you want to see.

Button Display |
Inbox | When checked, the Inbox button will be displayed on the Control Bar.
Phone Message | When checked, the Incoming Phone Message button will be displayed on the Control Bar.
Outgoing Message | When checked, the Outgoing Phone Message button will be displayed on the Control Bar.
Text Message | When checked, the Text Message button will be displayed on the Control Bar.
Reminders | When checked, the Reminders button will be displayed on the Control Bar.
Appointment Calendar | When checked, the Appointment Calendar button will be displayed on the Control Bar.
Address Book | When checked, the Address Book button will be displayed on the Control Bar.
Instant Chat | When checked, the Instant Chat button will be displayed on the Control Bar.
WhereRU | When checked, the WhereRU button will be displayed on the Control Bar.

Control Bar Display |
Button Size | You can choose the size of the Control Bar buttons: Small, Medium, Large or Larger.
Orientation | You can set the orientation to Horizontal or Vertical.

Control Bar Opacity |
Opacity | This control allows you to set the transparency of the Control Bar. When you change the Opacity you can see the change immediately. When you click the OK button, the change will be applied to the Control Bar. Control Bar Settings Transparency Control Bar Transparency

Alerts |
Show Unread Messages Alert | When checked, the Inbox button will show the number of Unread Messages in the button hint (it will be green rather than yellow). The button will also flash. Control Bar Inbox Hint
Show Due Reminders Alert | When checked, the Reminders button will show the number of Due Reminders in the button hint (it will be green rather than yellow). The button will also flash. Control Bar Reminders Hint


Launching ControlBar

To launch the Control Bar, select Control Bar from the Tools menu.

You can set the Control Bar to start automatically when PhonePad starts by checking the Launch Control Bar when PhonePad starts check box under Settings/Preferences/General.


Shortcuts

To make it quicker and easier to access some features in PhonePad, a number of shortcuts are available.

Main Screen |
New Phone Message | <shift> <insert>
New Outgoing Message | <ctrl> <insert>
New Text Message | <alt> <insert>
Delete Selected Message | <delete>
View Selected Message | <enter>
View Address Book | <F4>
Check Inbox | <F5>
Refresh Inbox | <shift> <F5>
Refresh User List | <F6>
Exit PhonePad | <ctrl> <alt> <x>
Phone Message Form |
To | <F2>
Date | <F3>
Time | <F4>
Caller | <F5>
Phone | <F6>
Company | <F7>
Category | <F8>
Subject | <F9>
Reference | <F11>
Message | <F12>
Email | <shift> <F7>
Custom | <shift> <F8>
Date of Birth | <shift> <F9>


Instant Chat

PhonePad 5 includes a simple, easy-to-use instant messaging application designed to operate within your network.

To open Instant Chat, click the Instant Chat button on the Home tab of the toolbar, or select Instant Chat from the Tools menu, or click the Instant Chat icon on the status bar.


Starting a Chat

When Instant Chat starts you will be presented with the Users screen.

A green status indicator means the user has Instant Chat running and is available. A red status indicator means the user does not have Instant Chat running and is not available.

To start chatting with someone, select their name from the list and click Start Chat. The chat window will appear in the bottom right corner of your screen.

1 | The title bar of the chat window shows who you are chatting with.
2 | This is the conversation area where all of the chat text appears. The text you send will be blue and the text you receive will be green.
3 | This is where you enter the text you want to send to the other person.
4 | Click Send to send your text, or just press the <enter> key.

Although you can only chat to one person in the chat window, you can have multiple chat windows open at the same so you can chat with as many people as you like individually.


Receiving a New Chat

When someone else initiates a chat with you, a new chat window will open and a popup notification will be displayed.


Ending a Chat

To finish a chat just close the chat window. You will be asked to confirm this (unless you have disabled this option).

Click Yes to close the chat or click No to continue the chat. If you don't want these confirmation messages again check the Don't show this again check box before clicking Yes or No.

If the other person closes the chat window before you, you will receive a notification message from the system. System messages are always shown in black.

Once the other party has left the chat you will not be able to send any further text (so you don't end up talking to yourself).


Settings

Select Settings from the side menu to access the Instant Chat settings.

Confirm chat window close | When checked, you will be asked to confirm closing a chat window.
Confirm application close | When checked, you will be asked to confirm closing Instant Chat.


Closing Instant Chat

To close Instant Chat (rather than minimizing it), click the Exit button. You will be asked to confirm this (unless you have disabled this option).


Message Alert

If you have access to multiple Inboxes then it can be awkward trying to monitor them all for new messages. That's where Message Alert comes in.

Message Alert will display a notification message above the system tray area each time one of the Inboxes you are monitoring receives a new message.

You can launch Message Alert by selecting Message Alert from the Tools menu. If you don't have access to other users' Inboxes then the option will be grayed out.

On start up Message Alert will minimize to the system tray/notification area.


Menu

Right-click on the Message Alert icon in the system tray/notification area to access the menu.

Settings | Opens the settings window.
Show Popup | Shows the popup notification window.
About | Displays information about MessageAlert, eg. Version Number.
Exit | Closes the application.


Setting Up Message Alert

Before you can start using Message Alert you will need to set it up:

1.Launch Message Alert by selecting Message Alert from the Tools menu.

2.Message Alert runs in the system tray/notification area of the Windows toolbar. When Message Alert starts it will minimize to that area.

3.Right-click on the purple Message Alert icon in the toolbar and select Settings.

4.The Message Alert options window will open.


Select the Inboxes You Want to Monitor

This window displays a list of all Inboxes you have access to (your PhonePad Administrator sets this access).

Select which Inboxes you want to receive new message notifications for by checking the check box next to each name


Set the Message Checking Frequency

Set how often you want Message Alert to check for new messages. The default is 30 seconds.


Set the Notification Display

This setting determines how long the new message notification is displayed.

If you check the Close after x seconds check box, the message notification will automatically close after the specified number of seconds.

If you leave the Close after x seconds check box unchecked, the message notification window will stay open until you close it.


Save Your Settings

Click the Save button to save your settings, or click the Cancel button to cancel the changes.


Using Message Alert

When a new message is received in an Inbox you are monitoring, the user's name will appear in the Message Alert notification window.

You can go directly to the Inbox for that user by clicking their name.

When new messages are read by a user their name will drop off the list.


Starting and Stopping Message Alert Automatically

You can either open and close Message Alert manually via the Tools menu, or you can set PhonePad to open and close it for you (see Preferences - Message Alert).


ToDo List

The ToDo List add-on provides a "to-do" list style application that can be used to track tasks that you need to do. It complements the Follow Up features of PhonePad.

One of the main differences between PhonePad's ToDo List and other "to-do" lists integrates tightly with PhonePad.

To access the ToDo List, click on the ToDo List button on the Follow Up tab of the toolbar, or select ToDo List from the Tools menu.


WhereRU

WhereRU provides a simple way for an organization to keep track of their staff. A quick glance at the screen tells you the availability of everyone in your office. Used in conjunction with PhonePad, you can pass on information to callers while taking a message for the person they called.

To open WhereRU, click the WhereRU button on the Home tab of the toolbar, or select WhereRU from the Tools menu.


User Interface


Main Window

The main window of WhereRU features a menu bar, a toolbar, a User Details pane, and a status bar. There is a splitter between the user list and the User Details pane that can be resized, opened or closed.

1 | The title bar shows the name of the user logged in.
2 | Menu bar.
3 | Toolbar.
4 | User list.
5 | Status text field, which can be edited directly in the list.
6 | Comments field, which can be edited directly in the list.
7 | User information panel.
8 | Your status.


Toolbar

WhereRU has its own toolbar.

1 | Change your status to IN.
2 | Change your status to OUT.
3 | Change your status to MEETING.
4 | Change your status to BUSY.
5 | Change your status to AWAY.
6 | Set the time you will return.
7 | Refresh the user list.
8 | Reset your status.
9 | Maintain status text used by all users. Only accessible to administrators.
10 | Set your Automatic Message Forwarding settings. Administrators can also change these settings for other users.
11 | Close WhereRU.
12 | Display information about WhereRU.


Menus


File Menu

In | Change your status to IN.
Out | Change your status to OUT.
Meeting | Change your status to MEETING.
Busy | Change your status to BUSY.
Away | Change your status to AWAY.
Returning | Set the time you will return.
Refresh | Refresh the user list.
Exit | Close WhereRU.


Tools Menu

Auto Forward | Set your Automatic Message Forwarding settings. Administrators can also change these settings for other users.
Maintain Status Text | Maintain status text used by all users. Only accessible to administrators.
Sort Userlist | Used to specify the order of users displayed in the user list. Only accessible to administrators.
Show User Details | When checked, the User Details panel will be visible.


Help Menu

Contents | Display help.
About | Display information about WhereRU.


Setting Your Status

Setting your current status is easy. Just select your name in the list of users and click the appropriate status button (In, Out, Meeting, Busy or Away).


Setting a Return Time

You can specify the time you expect to return. Select your name in the list, then click the Returning button on the toolbar, or select Returning from the File menu.

The Time You Will Be Back window will be displayed.

You can edit the time directly, or you can use the up and down arrows keys on your keyboard to change the hour, minutes and am/pm. You can also use the up and down arrow buttons of the Returning at field. Click OK when you have entered a time.

The time will be displayed next to your name in the user list.


Clearing a Return Time

To clear the return time, right-click on your name and select Clear Return Time from the popup menu.


Setting Status Text

Pre-defined status text can be added to your status (or another user's status if you're an administrator) by clicking in the Status Text column and selecting from the drop-down list.


Comments

Comments can be entered directly in the user list against your name by clicking in the Comments column typing in a comment.


Resetting Your Status

You can reset your status by selecting your name and then clicking the Reset Status button on the toolbar and selecting Reset Status for Selected User from the menu.

Administrators can reset other users' statuses by using the same option. They can also reset the status of all users at once by clicking the Reset Status button on the toolbar and selecting Reset Status for All Users from the menu.


User Details

When a user is selected in the user list, their details will be displayed in the User Details panel on the right side of the main window.


Maintain Status Text

If you are an administrator you can maintain the status text that is used in WhereRU. Click the Maintain Status Text button on the toolbar, or select Maintain Status Text from the Tools menu.

Use the Add, Edit and Delete keys to manage the status text, then click OK to save your changes.


Sorting the User List

The user list in WhereRU defaults to alphabetical order. If you are an administrator you can manually change this order. Select Sort Userlist from the Tools menu.

Order the usernames and by dragging and dropping them. Click OK to save your changes.

You can reset the list back to the default order by clicking the Reset button.


Automatic Message Forwarding

You can change your Automatic Message Forwarding settings (you can also do this in PhonePad) by clicking the Auto Forward button on the toolbar, or by selecting Auto Forward from the Tools menu.

If you are an administrator you can change these settings for other users.


WorkstationConfig

The WorkstationConfig program is used to correct any issues you may have with PhonePad 5 Workstation.

It has 4 tabs:

·Server Auto Discovery

·Settings

·Comms

·Support

Server Auto Discovery

These settings are used to override the server auto-discovery system. You would use this in the following circumstances:

·UDP broadcasts are blocked on your network and so PhonePad is unable to find a server.

·You have a Wide Area Network.

·You have more than one PhonePad Server on your network.

Enable Auto-Discovery of Server

This is the default setting. PhonePad will try to locate a PhonePad Server on your network and establish a connection.

Disable Auto-Discovery of Server

If PhonePad is unable to locate a PhonePad Server on your network, and you have checked to make sure the server is running, then you may need to turn Auto-Discovery off and specify the IP Address of the Server.

There is a downside to using this method. If the Server's IP Address changes then the IP Address you entered here will no longer be valid. This means you will have connection problems again until you enter the Server's new IP Address.

If the Server's IP Address is likely to change, you are better off using the Server Access Key option instead of just disabling Auto-Discovery.

Use Server Access Key

This option also disables Auto-Discovery. Instead of specifying the Server's IP Address, it uses a Server Access Key to find out the Server's IP Address.

The way this works is that your PhonePad Administrator creates a Server Access Key on the Server using Control Center. They then give you this Access Key to enter under Server Access Key. Your PhonePad Server will regularly contact the Server Access Key system on our web server, updating its IP Address. When you start PhonePad it uses the Server Access Key to retrieve the Server's IP Address from the Server Access Key system using the Server Access Key.

In order for this to work, PhonePad needs to be able to access our web server via the Internet.

Settings

Disable Auto Login | Click this button to disable Auto Login for the logged in user.
Override | When checked, Auto Login is disabled.
Activity Logs | When checked, the workstation will produce activity logs. It is recommended you leave this option checked.
Log Retention | Specifies the number of days logs will be kept for. Any logs older than the set period will be automatically deleted. The default is 30 days.
Connection Timeout | Specifies how long PhonePad will wait to establish a connection.
Remote Timeout | Specifies how long PhonePad waits for a response from the server after a connection has been established.
Remote Read Size | Specifies how much data should be read for each data request.
Wait for Network Connection on Startup | When checked, PhonePad will wait for a network connection to become available before attempting to connect to the server.
Remote Compression | Determines whether or not data exchanged between the workstation and server is compressed or not, and the level of compress used. The default is 0.
Reconnection Retries | Specifies the number of times PhonePad should try to establish a connection with the server when the connection times out on initial connection.
Use Message Polling | When checked, PhonePad will poll the server checking for new messages. This option will override the Message Notification Service and can adversely affect performance.

Comms

Notifications Port

This is the port used by PhonePad for notifications sent from the server. The default is 12601 and it should be left at this value.

Support

Use Diagnostics | When checked, the workstation will add detailed information to activity logs. It is recommended you leave this option unchecked unless asked to turn it on by Support.
Remote Trace | This option is used to trace communication between a workstation and the server. It is strongly recommended you leave this option unchecked as it can severely impact application responsiveness and is only intended to be used for very short periods.
Service Control | Allows an administration to restart PhonePad services running on the Server or Host PC from any workstation.


Workstation Service Center

This application is used to control the PhonePad Windows services installed on a workstation. It is similar to the Control Center on the Server.

Currently there is only one PhonePad service running on workstations and you should normally never need to use this application.

To start Workstation Service Center, you need to right-click on it and select Run as Administrator from the popup menu (this is required by Windows because the application has to run with "elevated access".


Example Scenarios

This section covers examples on how PhonePad can be set up for different types of offices. More examples will be added in the future.


Setting Up a Common Inbox

If you want an Inbox that is easily accessible by all users, there are a couple of ways you can set this up.


A. Disabled User Account

The first method is to use a disabled user account:

1.Select User Management from the Admin menu.

2.Add a new user, eg. Sales.

3.Uncheck the Login Enabled check box.

4.Select a user from the list of users and click the Access button.

5.Give the user access to the new user account you created.

6.Repeat steps 3 to 4 for each user.

The new user will appear in the user list for each user.

When logging phone messages simply send them to the user you created. All users will be able to access the messages from that Inbox via the user list (as shown above).


B. Group Inbox

The second method is to create a Group Inbox:

1.Select Groups from the Admin menu.

2.Click Add to add a new group (or select an existing group and click Edit).

3.Select Use a Group Inbox for receiving messages.

4.Click OK.

The Group Inbox will appear in the user list for each group member, usually at the top. Group Inboxes are always in uppercase and are prefixed with a #.

When logging phone messages, address them to the Group you created. Users will then be able to access the Group Inbox via the user list (as shown above).

The added advantage of using groups is that you can set up Group Inboxes for different areas within your organization. For example, auto details may want to set one up for Sales and another one up for Service.

LightBulb

When you click the OK button, PhonePad will create a Group Inbox and all group members will automatically be given access to it.


PhonePad for Answering Services

We often get asked if PhonePad can be used by an answering service. This is how many answering services use PhonePad 5 to manage their calls (this will need to be done by a PhonePad 5 administrator).

Step 1: Create a User Account for Each Client

1.Select User Management from the Admin menu.

2.Add a new user, eg. John_Smith.

3.Uncheck the Login Enabled check box.

4.Select your username from the list of users and click the Access button.

5.Give yourself access to the new user account you created.

6.Repeat steps 3 to 4 for each user.

Step 2: How to Use It

When logging phone messages simply send them to the relevant client you created.

The client's names will appear in your user list. You can access each client's messages by selecting their name from the user list.

When you have passed on a message onto a client, select the message and click the Mark as Completed button.

LightBulb

You could use MessageSender to automatically forward client's messages to an email address or their cell/mobile phone.


Connecting Remotely Over the Internet

With PhonePad Remote you can connect and login to PhonePad in the office no matter where you are. All you need is a Windows desktop computer or laptop and an Internet connection.

Before you can start connecting remotely there are some things that need to be done:

·Your PhonePad Administrator has to enable remote connections in PhonePad, and configure your router to allow the connections.

·You will need a Remote Access Code from your PhonePad Administrator.

·PhonePad 5 Workstation should be installed on the computer you will be using to connect remotely.

Once that's all be done, run PhonePad Remote on your remote computer.

1.Enter your Remote Access Code.

2.Click the Connect button

3.PhonePad Remote will attempt to connect to the PhonePad 5 Server in your office. If all goes well you should be presented with the PhonePad 5 login window.

4.Login as you normally would. You will then be able to use PhonePad the same as you would when you are in the office.

warningsymbol32x32

PhonePad Remote will only be as fast as your Internet connection. If you have a slow connection then you should avoid using any features in PhonePad 5 that may take a long time to execute.


Updating PhonePad

Updating PhonePad 5

PhonePad 5 includes an easy way to update your software to the latest version whenever one is released. Instead of going to the PhonePad website to look for updates, you can check from within PhonePad.

There are basically 3 types of updates in PhonePad 5:

·Server Updates

·Workstation Updates

·Database Updates

Server Updates

A server update includes updates to the server itself, support applications (eg. Database Restore), and documentation (help files, user guides, etc.).

These updates are handled by the application updates.

Workstation Updates

This includes updates to the PhonePad workstation applications (PhonePad5.exe, PhonePad5Run.exe, InstantChat.exe and WhereRU.exe) as well as documentation (help files, user guides, etc.).

These updates are handled by the application updates.

Database Updates

Database updates are changes to your PhonePad 5 database. These include altering your database to fix problems or adding new features.

These updates are handled by the application updates.

warning

IMPORTANT WARNING: Unless you want to start with a new blank database, do not try updating PhonePad by downloading the latest full server installer from the website. It is designed for fresh, clean installs not updates. You need to download updates using the Application Updates feature, or by downloading updates from your account at www.myphonepad.com.

If you use the full server installer to update your Server or Host PC it will delete your existing PhonePad database.


How Updating Works

PhonePad 5 has a built-in update system that makes it easy to update your Server or Host PC and each workstation.

When you install an update on your Server or Host PC, each workstation will be automatically updated the next time the user logs in. No more walking around to each computer and installing an update manually - it's all done for you.

Your PhonePad database will be analyzed and updated to the latest version of the database.


Installing Server Updates

All PhonePad 5 updates are done in the form of server updates. These are always done on the Server or Host PC.

Select Server Updates from the System Admin menu, or click the Server Updates button on the System Admin tab.

Automatic Server Updates

Check the Automatically update PhonePad when new versions are released checkbox to install server updates whenever they are released. They will then be propagated out to the workstations when users start PhonePad.

Set a time each day for PhonePad to check for new versions. Whenever one is found it will be automatically installed.

For Automatic Server Updates to work the ServerAutoUpdates service must be installed on the Server or Host PC.

Server Update Check

You can manually check for new versions at any time by clicking the Check for Update button. If there is one available, the details will be displayed. If you don't want to use automatic updates then you can login to your MyPhonePad account to download it. Remember, it must be downloaded to and installed on your Server or Host PC.


Updating PhonePad from My PhonePad

Login to your My PhonePad account at www.myphonepad.com.

1.Select My Downloads.

2.The latest version will appear at the top of the list.

3.Select the latest Server Update and click the Click to Download link.

4.Save the download and run it on your Server or Host PC.

With each release there are 3 setup programs:

Server Update | eg. PhonePad 5.9.0 Server Update | This setup program is used to update your PhonePad 5 Server and PhonePad 5 Workstation to the specific version.
Server Setup | eg. PhonePad 5.9.0 Server Setup | This setup program is used for new installations of the PhonePad 5 Server on your Server or Host PC. Caution: If you run it on a Server or Host PC that already has PhonePad 5 Server installed, it will overwrite your existing PhonePad 5 database.
Workstation Setup | eg. PhonePad 5.9.0 Workstation Setup | This setup program is used to install PhonePad 5 Workstation on a new computer. It should not be used to update a workstation, unless you really want a fresh install.


Update Notifications

In addition to being able to check for new versions of PhonePad manually, administrators will get a popup notification in the system tray when a new version is available for download.

Clicking the Update link will take you to the Server Updates screen.


Troubleshooting Problems

These are the most common problems users have experienced.


Startup Problems

This section describes some of the most common start up errors.


Login Validation Error

If this error appears when starting PhonePad, it's usually an indication that your database configuration file has been damaged.

A damaged configuration file can be caused by:

·A Operating System issue.

·A hardware issue or fault.

·The Server or Host PC is powered down without going through the normal Windows shutdown process.

·The Server or Host PC crashes.

·Power surges or lightning strikes.

The PhonePad 5 Server automatically backs up your database configuration file on a daily basis, so if you do get this error you can quickly restore a backed up configuration file (provided that is not damaged as well).


Windows Startup

If you have PhonePad configured to start automatically when Windows starts, in some cases PhonePad may not be able to establish a connection with the Server or Host PC.

Sometimes it can take a few seconds or more for the workstation's network adapter to connect to your network. If this happens then PhonePad will be unable to locate your PhonePad 5 Server will probably display a connection error or may just sit there in a state of limbo.

To resolve this, you can configure PhonePad to wait until a network connection is available:

1.Go to the PhonePad 5 folder on your workstation.

2.Run Workstation Config.

3.Select the Settings tab.

4.Check the Wait for network connection on startup check box.

5.Click Save.

When you start PhonePad now you will see that it waits for a network connection before proceeding.


Freezing on Startup

If PhonePad freezes when starting it on your workstation, the most common cause is anti-virus software (or anti-malware, anti-spyware, etc.). This can happen in the following situations:

·You have installed PhonePad for the first time.

·You have updated PhonePad to a new version.

·Your anti-virus software has been updated.

Check your anti-virus software to make sure it is configured to allow PhonePad to run, and that it does not perform any type of real-time scanning of PhonePad. Unfortunately we cannot offer advice or instructions on how to do this as there are dozens of anti-virus products available, and their interfaces change frequently.

You may need to do these checks on both your workstation(s) and Server or Host PC.


Connection Issues

If PhonePad has trouble connecting to the PhonePad 5 Server, there is a program in the PhonePad 5 Server folder on your Server or Host PC called Process Monitor. You can use Process Monitor to check to make sure that PhonePad 5 Server has the appropriate ports open, which are: 12600, 12601, 12602, 12603 and 15350.

Run ProcessMonitor. You should see the following screen.

When PhonePad 5 Server is running you should see similar results. If course, the process ID and Local Address will be different, but the Local Ports and Protocols should be the same.

If port 12600 is not displayed then there is a problem with the port.

1.Try stopping and starting the PhonePad 5 Server using Control Center to see if that resolves it.

2.Check to make sure there are no firewalls blocking the connection.

3.Check your anti-virus/anti-malware/anti-spyware software to see if that is blocking the connection.

LightBulb

Process Monitor can also be started from the Control Center. Just select PhonePad Server and then click the Processes button.


I/O Error 103

If you get this error when starting or using PhonePad 5, it is a Windows permissions problem, ie. you don't have sufficient access rights to specific folders on your workstation.

PhonePad often needs to be able to write to these folders so that it can automatically install updates and record log events.

Fortunately this is easily fixed, although you will need to login as a Windows administrator on the workstations getting this error.

What you need to do is set the user permissions to at least Modify for the following folders:

·C:\PhonePad5

·C:\ProgramData\Cybercom Software\PhonePad5

On many computers the C:\ProgramData folder is hidden by default by Windows. In that case you may need to type the path in on Windows Explorer's address bar.

These are the permissions that need to be set for both folders:


Checking Windows Permissions

You can easily check to see if your PhonePad folders and files have the correct permissions by downloading and running the PermissionsCheck application on your Server or Host PC, and your workstations.

Any potential access rights problems will be show in red.

You can download it here.


Speed Issues

If you're experiencing performance problems with PhonePad 5 then there are a number of things that can cause this


Anti-Virus and Anti-Spyware Software

Anti-virus and anti-spyware can severely impact the performance of PhonePad 5. Read more about this in the section entitled Anti-Virus, Anti-Spyware and Other Security Software in the Other Information section of the Admin Guide.


Network Connectivity

If your network experiences connectivity issues like dropouts, loss of data packets, etc. this can significantly impact performance.

Loss of data packets will cause the data has to be resent, and this will be repeated until the complete packets are received at the other end.

Connectivity drop outs will trigger PhonePad to attempt to re-establish the connection. This takes time. Frequent dropouts will definitely slow things down.

You can check if there have been connection problems:

1.Select System Logs from the System Admin menu,

2.Click the System Events tab.

3.The following example screenshot shows that there were some network problems that caused loss of connection between the workstation and server.


High Network Traffic

If your network is congested with activity this can also affect the speed of PhonePad. While you may be able to open documents over your network without much delay, keep in mind that PhonePad is a networked based data application that can access a lot of data within a short amount of time, so in some way it can be more sensitive to high levels of network traffic.


Heavy Server Load

An overworked Server can definitely affect the performance of any database-based system. A high number of users, high memory usage, and excessive disk activity can all reduce performance.

If you have a Host PC instead of a dedicated server, high amounts of processing on the Host PC can also affect the response time.


Connection Issues

If PhonePad has trouble connecting to the PhonePad 5 Server, there is a program in the PhonePad 5 Server folder on your Server or Host PC called Process Monitor. You can use Process Monitor to check to make sure that PhonePad 5 Server has the appropriate ports open, which are: 12600, 12602, 12603 and 15350.

Run ProcessMonitor. You should see the following screen.

When PhonePad 5 Server is running you should see similar results. If course, the process ID and Local Address will be different, but the Local Ports and Protocols should be the same.

If port 12600 is not displayed then there is a problem with the port.

1.Try stopping and starting the PhonePad 5 Server using Control Center to see if that resolves it.

2.Check to make sure there are no firewalls blocking the connection.

3.Check your anti-virus/anti-malware/anti-spyware software to see if that is blocking the connection.

LightBulb

Process Monitor can also be started from the Control Center. Just select PhonePad Server and then click the Processes button.


Support

We have been supporting our products for over 20 years.

If you have any problems with downloading, installing, configuring or using PhonePad 5 please contact us instead of your normal IT support provider. As good as your IT people are, we know PhonePad better and can probably pinpoint the problem and fix it a lot faster.

Please visit the Support page for information on support options: https://www.cybercom-software.com/support


Update Plan

Developing software is a time consuming and expensive business. So that we can continue to develop PhonePad and provide more frequent releases, we have annual Update plans. An Update Plan provides you with all major and minor updates that are release during the period of the Update Plan. A 12 month update plan is provided with your purchase of PhonePad 5. After 12 months you have the option of renewing your update plan. PhonePad will continue to work regardless of whether or not you renew your update plan.

To check your Update Plan, select Update Plan from the Help menu.

In the first example it shows a current Update Plan that doesn't expire until the date shown.

In the next example the Update Plan has expired.

The Update Plan can be renewed at any time, either while your plan is current or when it has expired. If you renew your Update Plan while it is still current you will get a full 12 months added on to the end of your plan's expiry date, so you don't lose anything by renewing early.

If you are in the Trial period you will be on the Trial Update Plan. You are still eligible to updates during this period.


Renewing Your Update Plan

1.When you're ready to renew your Update Plan, click the Renew button.

2.The Update Plan Renewal window will be displayed.

3.Click the Renew button on this screen. You will be taken to the Update Plan Renewal website.

4.Your details will be automatically filled in and the renewal amount for 12 months will be calculated.

5.Click the Renew Now button to pay for the renewal and follow the prompts.

6.Once your payment has been processed you will receive an email containing your Update Plan Number.

7.Enter the Update Plan Number and click the Activate button. PhonePad will be updated with the new Update Plan.


Refreshing Your Update Plan

If you have renewed your Update Plan and haven't received an email from us, or you believe your Update Plan details aren't correct, you can click the Refresh button to retrieve your Update Plan details from our system and update your PhonePad database.


Adding a Recurring Task

 Top

Click on the Add button to add a recurring ToDo List task.

Daily Recurring Tasks

Use the first slider to set a Frequency of Daily.

Use the second slider to set the number of days between the tasks.

DailyRecurringTasks \

Weekly Recurring Tasks

Use the first slider to set a Frequency of Weekly.

Monthly Recurring Tasks

Use the first slider to select a Frequency of Monthly.

Use the second slider to select the number of months between tasks.

Select which day of the month you want the task to be created. You can do this by selecting the day number, or by selecting the occurrence of a particular day.


Control Panel

 Top

The Control Pane contains the controls for creating, editing and deleting ToDo tasks, and for filtering tasks.

Add | Add a new ToDo task.
Edit | Edit the selected ToDo task.
Delete | Delete the selected ToDo task.
Recurring | Manage recurring ToDo tasks.
Settings | Open the Settings window.
Exit | Closes ToDo List.
About | Display information about ToDo List.
Help | Displays online help (which you are now viewing).
Work | When checked, tasks defined as work tasks are shown in the list.
Personal | When checked, tasks defined as personal tasks are shown in the list.
Show Completed | When checked, completed tasks are shown in the list.
Show Expired | When checked, expired tasks are shown in the list.


Deleting a Recurring Task

 Top

Delete a recurring task by selecting it from the list and then clicking the Delete button. You will be asked to confirm the deletion.


Editing a Recurring Task

 Top

Edit a recurring task by selecting the task from the list and clicking the Edit button, or by double-clicking on the task.


General Settings

 Top

Delete Task When Completed | When checked, any task that is completed will be automatically deleted. If the task is linked to a corresponding message in PhonePad, when the message is marked as completed in PhonePad the task will be deleted from the ToDo List (however, the message will not be deleted from PhonePad).
Dim Task When Completed | When checked, completed tasks will be display in a light gray color.
Play Reminder Sound | When checked, the specified reminder sound will be played when a reminder is due.
Reminder Sound | Allows you to select a reminder sound (wav files only). A number of sound files are included with PhonePad.
Automatically Create Reminders for Appointments | When checked, a reminder will be automatically created when you drag and drop an Appointment Calendar appointment to the To Do List.
Auto Close Reminder After x Seconds | When checked, reminders will close themselves after the specified number of seconds.
Show Reminders Every x Minutes | When checked, reminders will be shown at the interval specified.
Stay on Top of Other Windows | When checked, ToDo List will stay on top of other windows. Important: If other windows or applications use the same setting then To Do List may not appear on top.

Click OK to save your settings.


ToDo List Columns

 Top

The ToDo List has 5 columns.

Tasks can be completed by clicking on the first column.

The Reminder date and time can be quickly viewed by holding the mouse over the reminder icon.

If you can access the ToDo List tasks of other users, a User column will also be displayed.


ToDo List Popup Menu

 Top

Right-click on the ToDo task list to display a popup menu:

Add ToDo Task | Add a new ToDo task. This is the same as clicking the Add button.
Edit ToDo Task | Edit the selected ToDo task. This is the same as clicking the Edit button.
Delete ToDo Task | Delete the selected ToDo task. This is the same as clicking the Delete button.
Print ToDo List | Prints a copy of the ToDo List.
Open Message | If the selected ToDo Task is linked to a message in PhonePad, this will open the message.
Unselect All | Unselects any selected task in the task list.
Refresh ToDo List | Updates the ToDo List with any changes. This happens automatically but you can force a refresh using this option.


User Access

 Top

You can allow other users to see your ToDo List tasks. This applies to Work tasks only. Personal tasks are not shared.

You can give other users access to your tasks by checking the check box next to their name.

If you want to see which ToDo Lists you can access, click the Which To Do Lists Can I Access?

The user has to give you access before you can see their ToDo List tasks.